<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'it', branch 't17-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'Consenti richieste ai servizi dei plugin';
$string['allowpluginsepservices_desc'] = 'Le richieste provenienti da server Totara Connect potranno accedere ai servizi offerti da qualsiasi plugin';
$string['autossoserver'] = 'Single sign-on automatico via server';
$string['autossoserver_desc'] = 'Seleziona il server Totara Connect per il Single sign-on';
$string['comment'] = 'Commento';
$string['confirmdelete'] = 'Per confermare inserisci il codice identificativo del server';
$string['deletingserver'] = 'Eliminazione in corso';
$string['errorhttp'] = 'Per motivi di sicurezza i client Totara Connect devono utilizzare solamente connessioni sicure con il protocollo https.';
$string['errorprofiledit'] = 'Si è verificato un errore durante l\'aggiornamento dei dati locali dell\'utente';
$string['migratebyuniqueid'] = 'Identificativo univoco Totara Connect';
$string['migratemap'] = 'Mappatura account';
$string['migratemap_desc'] = 'Il campo da utilizzare durante la migrazione per la mappatura. Accertarsi che il campo per la mappatura sia bloccato e che non possa essere modificato da utenti normali o personalizzato sia sul server sia sul client in caso di utilizzo della creazione di account via email';
$string['migrateusers'] = 'Migra account locali';
$string['migrateusers_desc'] = 'Gli account locali già esistenti saranno migrati automaticamente ad account Totara Connect. Gli account Totara Connect possono autenticarsi solo via single-sign-on.

Accertati che la mappatura account selezionata non possa essere abusata dal server Totara Connect per impadronirsi di account client esistenti. Ad esempio se si utiilzza la mappatura dello username, gli utenti non dovrebbero poter creare nuovi account sul server Totara Connect.';
$string['pluginname'] = 'Client Totara connect';
$string['registercancel'] = 'Annulla connessione';
$string['registerinfo'] = 'Inviare le seguenti informazioni all\'amministratore del server Totara Connect:
<ul>
<li>URL Client: {$a->url}</li> <li>Client setup secret: {$a->secret}</li> </ul>';
$string['registerrequest'] = 'Connessione ad un nuovo server';
$string['removeuser'] = 'Azione da intraprendere nel caso in cui un utente sia rimosso dall\'audience con limitazioni.';
$string['removeuser_desc'] = 'L\'azione da intraprendere per gli account locali nel caso in cui un utente sia rimosso dall\'audience con limitazioni. Da notare che gli utenti eliminati dal server saranno anche eliminati dal sito locale.';
$string['retrylogin'] = 'Riprova';
$string['serverdelete'] = 'Elimina server';
$string['serverdeleteauth'] = 'Migra al plugin di autenticazione';
$string['serverdeleteuser'] = 'Account esistenti';
$string['serveredit'] = 'Modifica server';
$string['serverrequest'] = 'Aggiungi connessione';
$string['serverspage'] = 'Server';
$string['serversynced'] = 'I dati del server sono stati sincronizzati';
$string['serversyncerror'] = 'Si è verificato un errore durante la sincronizzazione dei dati dal server';
$string['ssoerroralreadyloggedin'] = 'Il single sign-on non è andato a buon fine perché sei già autenticato.';
$string['ssoerrorgeneral'] = 'Si è verificato un problema durante il single sign-on. Per favore riprova oppure riavvia il browser';
$string['ssoerrorloginfailure'] = 'Autenticazione non valida sul server di single sign-on.';
$string['ssoerrorlogintimeout'] = 'La richiesta di single sign-on non è stata completata nel tempo previsto. Per favore riprova.';
$string['ssoerrornotallowed'] = 'Non sei autorizzato ad accedere al server.';
$string['ssologinfailed'] = 'Il single sign-on non è andato a buon fine';
$string['sync'] = 'Sincronizza';
$string['syncjobs'] = 'Sincronizza mansioni';
$string['syncjobs_desc'] = 'Le mansioni saranno sincronizzate automaticamente dal server. I manager e i valutatori non saranno sincronizzati e le modifiche manuali di dati sincronizzati saranno ripristinate. L\'assegnazione manuale di mansioni può essere utilizzata in quanto non impattata.';
$string['syncorganisations'] = 'Sincronizza organizzazioni';
$string['syncorganisations_desc'] = 'Le strutture organizzative e le organizzazioni che contengono saranno sincronizzate automaticamente dal server. Si raccomanda di modificare i privilegi per evitare che gli utenti modifichino manualmente le organizzazioni. I tipi di organizzazione devono essere preventivamente creati manualmente usando gli stessi codici identificativi e con i corrispondenti campi personalizzati sia sul server sia sul client. Inoltre sui client i campi personalizzati devono essere bloccati.';
$string['syncpositions'] = 'Sincronizza posizioni';
$string['syncpositions_desc'] = 'Le strutture di posizione e le posizioni che contengono saranno sincronizzate automaticamente dal server. Si raccomanda di modificare i privilegi per evitare che gli utenti modifichino manualmente le posizioni. I tipi di posizione devono essere preventivamente creati manualmente usando gli stessi codici identificativi e con i corrispondenti campi personalizzati sia sul server sia sul client. Inoltre sui client i campi personalizzati devono essere bloccati.';
$string['syncprofilefields'] = 'Sincronizza campi personalizzati del profilo utente';
$string['syncprofilefields_desc'] = 'I campi personalizzati del profilo utente saranno sincronizzati automaticamente copiandoli dal server. L\'impostazione richiede l\'esistenza di campi personalizzati corrispondenti.';
$string['taskcleanup'] = 'Pulizia generale';
$string['taskhandshake'] = 'API handshake';
$string['taskorganisation'] = 'Sincronizzazione organizzazioni';
$string['taskposition'] = 'Sincronizzazione posizioni';
$string['taskuser'] = 'Sincronizzazione utenti';
$string['taskusercollection'] = 'Sincronizzazione collezioni utente';
$string['timecreated'] = 'Data di registrazione';
$string['timemodified'] = 'Data di modifica';
