<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'it', branch 't17-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Informazioni aggiuntive per la registrazione';
$string['autobookingcompleted'] = 'La tua prenotazione è stata perfeizonata e sei stato iscritto a {$a} eventi.';
$string['autosignup'] = 'Registra automaticamente gli utenti agli eventi di attività in presenza';
$string['autosignup_help'] = 'All\'atto dell\'iscrizione, gli utenti verranno registrati in tutte le attività in presenza disponibili nel corso.
Se sono consentite iscrizione multiple, l\'utente verrà registrato in tutte le sessioni che hanno posti liberi o in liste di attesa. In caso contrario gli utenti verranno registrati nella prima sessione con posti disponibili o con una lista d\'attesa.';
$string['cannnotupdatemanageremail'] = 'Non è possibile aggiornare l\'email del manager, configura utilizzando la posizione.';
$string['cannotenrol'] = 'L\'iscrizione è disabilitata o non attiva';
$string['cannotenrolalreadyrequested'] = 'Non è possibile registrarsi a queste sessioni. (richiesta al manager in attesa)';
$string['cannotenrolnosessions'] = 'Impossibile iscriversi (in questo corso non sono presenti eventi di attività in presenza)';
$string['cohortnonmemberinfo'] = 'Possono usare l\'iscrizione diretta ad attività in presenza solamente gli appartenenti all\'audience \'{$a}\'';
$string['cohortonly'] = 'Solo membri dell\'audience';
$string['cohortonly_help'] = 'Le iscrizioni dirette face-to-face possono essere limitate agli appartenenti di una specifica audience. Da notare che la modifica di questa impostazione non avrà conseguenze sulle iscrizioni già esistenti.';
$string['customwelcomemessage'] = 'Messaggio di benvenuto personalizzato';
$string['customwelcomemessage_help'] = 'E\' possibile inserire un messaggio di benvenuto personalizzato in formato testo semplice oppure nella formattazione automatica Totara.

Il messaggio può contenere i seguenti segnaposto:

* Titolo del corso {$a->coursename}
* Link al profilo utente {$a->profileurl}';
$string['defaultrole'] = 'Ruolo di default';
$string['defaultrole_desc'] = 'Seleziona il ruolo da assegnare agli utenti all\'atto dell\'iscrizione face-to-face';
$string['donotsignup'] = 'Non iscrivermi';
$string['enroldelete'] = 'Elimina iscrizione';
$string['enroledit'] = 'Modifica iscrizione';
$string['enrolenddate'] = 'Data di fine';
$string['enrolenddateerror'] = 'La data di fine iscrizione non può essere antecedente la data di fine';
$string['enrolenddate_help'] = 'Gli utenti potranno iscriversi solo fino alla data impostata.';
$string['enrolme'] = 'Iscrivimi';
$string['enrolmentsoncoursepage'] = 'Visualizza iscrizioni nella home del corso';
$string['enrolmentsoncoursepage_help'] = 'Il numero di iscrizioni all\'attività in presenza da visualizzare nella pagina home del corso';
$string['enrolperiod'] = 'Durata iscrizione';
$string['enrolperiod_desc'] = 'La durata di default dell\'iscrizione. Disabilitare l\'impostazione per una durata di default dell\'iscrizione senza limite';
$string['enrolperiod_help'] = 'La durata dell\'iscrizione, a partire dalla data d\'iscrizione dell\'utente. Disabilitare l\'impostazione per una durata di default dell\'iscrizione senza limite';
$string['enrolstartdate'] = 'Data di inzio';
$string['enrolstartdate_help'] = 'Gli utenti potranno iscriversi solo a partire dalla data impostata.';
$string['error:choosession'] = 'Devi selezionare almeno un evento.';
$string['expiredaction'] = 'Azione alla scadenza dell\'iscrizione';
$string['expiredaction_help'] = 'L\'azione da svolgere alla scadenza dell\'iscrizione. Da notare che in caso di disiscrizione, alcuni dati ed impostazioni degli utenti coinvolti saranno eliminati.';
$string['expirymessageenrolledbody'] = 'Gentile {$a->user},

ti avvisiamo che la tua iscrizione al corso \'{$a->course}\' scadrà il {$a->timeend}.

Per ulteriori informazioni, contatta {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notifica della scadenza dell\'iscrizione diretta ad attività in presenza';
$string['expirymessageenrollerbody'] = 'L\'iscrizione diretta ad attività in presenza\'{$a->course} scadrà tra  {$a->threshold}. Di seguito gli utenti interessati:

{$a->users}

Per prolungare l\'iscrizione, vai su {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notifica della scadenza dell\'iscrizione diretta ad attività in presenza';
$string['longtimenosee'] = 'Disiscrivi utenti non attivi dopo';
$string['longtimenosee_help'] = 'Consente di disiscvievre automaticamente quegli utenti che non abbiamo svolto attività per il numero di giorni impostato.';
$string['managermissingallsessions'] = 'Non puoi utilizzare l\'iscrizione diretta poiché non hai un manager assegnato.';
$string['managermissingsomesessions'] = 'Alcune sessioni non sono disponibili  poiché non hai un manager assegnato.';
$string['maxenrolled'] = 'Numero max. di iscritti';
$string['maxenrolled_help'] = 'Il numero massimo di utenti che potranno utilizzare l\'iscrizione face-toface diretta. Usare 0 per non avere limiti.';
$string['maxenrolledreached'] = 'E\' stato già raggiunto il numero massimo di utenti che possono utilizzare l\'iscrizione diretta ad attività in presenza.';
$string['messageprovider:expiry_notification'] = 'Notifica della scadenza dell\'iscrizione diretta ad attività in presenza';
$string['newenrols'] = 'Consenti nuove iscrizioni';
$string['newenrols_desc'] = 'Per default gli utenti potranno utilizzare l\'iscrizione diretta ad attività in presenza nei nuovi corsi.';
$string['newenrols_help'] = 'Consente l\'iscrizione degli utenti al corso.';
$string['pluginname'] = 'Iscrizione diretta ad attività in presenza';
$string['pluginname_desc'] = 'L\'iscrizione diretta ad attività in presenza consente agli utenti di selezionare il corso al quale iscriversi. E\' possibile regolare le iscrizioni tramite chiavi di accesso';
$string['role'] = 'Ruolo assegnato per default';
$string['selectsession'] = 'Seleziona evento';
$string['selectthissession'] = 'Seleziona questo evento:';
$string['selfapprovalrequired'] = 'Seleziona la casella sottostante per confermare che è stata richiesta l\'auto-approvazione per la sessione prescelta.';
$string['self:config'] = 'Configurare istanze di iscrizione diretta ad attività in presenza';
$string['self:manage'] = 'Gestire utenti iscritti';
$string['self:unenrol'] = 'Disiscrivere utenti dal corso';
$string['self:unenrolself'] = 'Disiscriversi dal corso';
$string['sendcoursewelcomemessage'] = 'Invia messaggio di benvenuto al corso';
$string['sendcoursewelcomemessage_help'] = 'Se abilitato, gli utenti che si iscrivono al corso con l\' iscrizione diretta ad attività in presenza, riceveranno un messaggio di benvenuto tramite email.';
$string['showhint'] = 'Visualizza suggerimento';
$string['showhint_desc'] = 'Visualizza la prima lettera della chiave d\'accesso degli ospiti';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Per iscriverti alla sessione e al corso, seleziona sotto una sessione e fai click su "Iscriviti". Può essere necessaria l\'approvazione del proprio manager.';
$string['status'] = 'Abilita iscrizioni già esistenti';
$string['status_desc'] = 'E\' possibile aggiungere per default questo plugin in tutti i nuovi corsi.';
$string['status_help'] = 'Disabilitando l\'impostazione, tutte le iscrizioni face-to-face dirette saranno sospese e non saranno consentite nuove iscrizioni.';
$string['task_process_expirations'] = 'Elaborazione e notifica delle iscrizioni ai seminari scadute';
$string['totara_facetoface:config'] = 'Configurare istanze di iscrizione diretta ad attività in presenza';
$string['totara_facetoface:manage'] = 'Gestire istanze di iscrizione diretta ad attività in presenza';
$string['totara_facetoface:unenrol'] = 'Disiscrivere utenti dal corso e dalle sessioni face-to-face';
$string['totara_facetoface:unenrolself'] = 'Disiscriversi dal corso e dagli eventi di attività in presenza';
$string['unenrol'] = 'Disiscrivi utenti';
$string['unenrolselfconfirm'] = 'Sei sicuro di disiscriverti dal corso "{$a}"?';
$string['unenroluser'] = 'Sei sicuro di disiscrivere "{$a->user}" dal corso "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Disiscrivi gli utenti che sono stati rimossi da tutti gli eventi di attività in presenza';
$string['welcometocourse'] = 'Benvenuto in {$a}';
$string['welcometocoursetext'] = 'Benvenuto in {$a->coursename}}!';
$string['withdrawconfifm'] = 'Sei sicuro di ritirare la richiesta di iscrizione del tuo manager per questo corso e questo evento?';
$string['withdrawpending'] = 'Ritira richieste in sospeso';
