<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'it', branch 't17-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = 'Valutazione';
$string['activity_log_rating_by'] = 'Valutazione di {$a->name} ({$a->role}';
$string['activity_log_rating_by_removed'] = 'Valutazione di {$a} <i>(dettagli del valutatore rimossi)</i>';
$string['add_comment'] = 'Aggiungi commento facoltativo';
$string['add_raters'] = 'Aggiungi valutatori';
$string['add_rating'] = 'Aggiungi valutazione';
$string['comment'] = 'Comme
nto';
$string['comment_wrapper'] = '"{$a}"';
$string['competency_framework_count_plural'] = '{$a->name}: {$a->count} competenze';
$string['competency_framework_count_singular'] = '{$a->name}: {$a->count} competenza';
$string['date'] = 'Data';
$string['edit_rating'] = 'Modifica valutazione';
$string['edit_rating_a11y'] = 'Modifica valutazione di {$a}';
$string['error'] = 'Errore';
$string['error_no_raters'] = 'Nessun valutatore aggiunto';
$string['error_ratings_not_saved'] = 'Si è verificato un errore, le valutazioni non sono state salvate.';
$string['error_user_lacks_role_for_any'] = 'Non ci sono utenti che sei autorizzato a valutare';
$string['error_user_lacks_role_for_user'] = 'Non disponi del ruolo {$a} per questo utente';
$string['filter_no_competencies'] = 'Nessuna competenza corrisponde ai criteri di selezione.';
$string['filter_no_users'] = 'Nessun utente corrisponde ai criteri di ricerca.';
$string['filter_previously_rated'] = 'Valutato in precedenza';
$string['filter_rating_history'] = 'Storico delle valutazioni';
$string['filter_reason_assigned'] = 'Motivo dell\'assegnazione';
$string['filter_update_selection'] = 'Aggiorna selezione';
$string['fullname_date'] = '{$a->name}, {$a->date}';
$string['last_rated'] = 'Ultimo valutazione';
$string['last_rating_given'] = 'Valutazione precedente';
$string['last_rating_given_other_tooltip'] = 'L\'ultima valutazione di questo dipendente è stata data da qualcuno con questo ruolo';
$string['last_rating_given_self_tooltip'] = 'L\'ultima valutazione che ti sei dato per questa competenza';
$string['modal_confirm_update_filters_body'] = '<p>Hai valutazioni non inviate. Se applichi i filtri per modificare la selezione delle competenze, perderai le modifiche non salvate.</p><p> Sei sicuro di aggiornare la selezione?</p>';
$string['modal_confirm_update_filters_title'] = 'Conferma l\'aggiornamento della selezione';
$string['modal_confirm_update_role_body'] = '<p>Hai valutazioni non inviate. Se modifichi il ruolo che stai valutando, perderai le modifiche non salvate.</p><p> Sei sicuro di cambiare ruolo?</p>';
$string['modal_confirm_update_role_title'] = 'Conferma l\'aggiornamento del ruolo';
$string['modal_submit_ratings_confirmation_question'] = 'Vuoi inviare queste valutazioni?';
$string['modal_submit_ratings_confirmation_title'] = 'Invia valutazioni e commenti';
$string['modal_submit_ratings_summary_plural_other'] = 'Hai valutato {$a->subject_user} su {$a->amount} competenze.';
$string['modal_submit_ratings_summary_plural_self'] = 'Ti sei valutato su {$a->amount} competenze.';
$string['modal_submit_ratings_summary_singular_other'] = 'Hai valutato {$a->subject_user} su 1 competenza.';
$string['modal_submit_ratings_summary_singular_self'] = 'Ti sei valutato su 1 competenza.';
$string['never_rated'] = 'Mai valutato';
$string['new_rating'] = 'Nuova valutazione';
$string['no_assessors_can_rate'] = 'Non ci sono valutatori autorizzati a valutare';
$string['no_rateable_competencies'] = 'Non ci sono competenze disponibili da valutare.';
$string['no_rating_given'] = 'Nessuna valutazione data';
$string['notification_ratings_saved_plural'] = 'Le tue valutazioni sono state salvate.';
$string['notification_ratings_saved_singular'] = 'Le tue valutazioni sono state salvate.';
$string['number_of_people'] = '{$a} persone';
$string['pluginname'] = 'Valutazione manuale';
$string['rate'] = 'Valuta';
$string['rate_competencies'] = 'Valuta le competenze';
$string['rate_competencies_for_user'] = 'Valuta le competenze di {$a}';
$string['rate_competency_a11y'] = 'Valutazione competenza: {$a}';
$string['rater'] = 'Valutatore';
$string['rater_details_removed'] = '(dettagli del valutatore rimossi)';
$string['raters'] = 'Valutatori';
$string['raters_info'] = 'Le valutazioni manuali si applicano a tutte le assegnazioni correnti di questa competenza.';
$string['rate_user'] = 'Valuta {$a}';
$string['rating'] = 'Valutazione';
$string['rating_as_a'] = 'Valutazione come un';
$string['rating_as_appraiser'] = 'Valutazione come valutatore';
$string['rating_as_manager'] = 'Valutazione come manager';
$string['rating_by'] = 'Valutazione di';
$string['rating_done'] = 'Fatto';
$string['rating_none'] = 'Nessuna valutazione';
$string['rating_set_to_none'] = 'Imposta su "Nessuna valutazione"';
$string['receive_a_rating'] = 'Ricevi una valutazione da un valutatore';
$string['role_appraiser'] = 'Valutatore';
$string['role_appraiser_prefix'] = 'un valutatore';
$string['role_manager'] = 'Manager';
$string['role_manager_prefix'] = 'un manager';
$string['role_self'] = 'Se stesso';
$string['search_people'] = 'Cerca persone';
$string['select...'] = 'Seleziona...';
$string['select_raters'] = 'Seleziona valutatori';
$string['select_scale_value'] = 'Seleziona scala di valori';
$string['self_assessment'] = 'Autovalutazione';
$string['unsaved_ratings_warning'] = 'Hai valutazioni non salvate';
$string['userdataitemmanual_rating_other'] = 'Valutazioni manuali sugli altri';
$string['userdataitemmanual_rating_other_help'] = 'Quando si elimina questo elemento, la valutazione verrà resa anonima (il nome del valutatore viene sostituito con un testo che indica che è stato rimosso). La valutazione stessa (scala di valori, ruolo in cui è stata assegnata la valutazione ed eventuali commenti associati) verrà mantenuta.';
$string['userdataitemmanual_rating_self'] = 'Autovalutazione manuale';
$string['user_fullname_wrapper'] = '({$a})';
$string['view_all'] = 'Visualizza tutto';
$string['view_comment'] = 'Visualizza commento';
$string['viewing_single_competency'] = 'La visualizzazione è attualmente filtrata per visualizzare una singola competenza.';
$string['your_rating'] = 'La tua valutazione';
