<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_applications', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_applications
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicant_name'] = 'Nome del richiedente';
$string['application_approval_level'] = 'Livello di approvazione dell\'applicazione';
$string['application_completed_date'] = 'Data di completamento';
$string['application_form_response'] = 'Risposte del modulo';
$string['application_idnumber'] = 'Codice identificativo applicazione';
$string['application_status'] = 'Stato applicazione';
$string['application_submitted_date'] = 'Data di invio';
$string['application_title'] = 'Titolo dell\'applicazione';
$string['form_plugin_name'] = 'Plugin del modulo';
$string['form_title'] = 'Titolo del modulo';
$string['form_version'] = 'Versione del modulo';
$string['report_application_completed'] = 'Completato';
$string['report_application_submitted'] = 'Inviato';
$string['sourcelabel'] = 'Flusso di lavoro di approvazione';
$string['sourcesummary'] = 'Flusso di lavoro di approvazione e relative applicazioni';
$string['sourcetitle'] = 'Applicazioni dei flussi di lavoro di approvazione';
$string['type_applicant'] = 'Richiedente';
$string['type_application'] = 'Applicazione di approvazione';
$string['type_workflow'] = 'Flussi di lavoro di approvazione';
$string['type_workflow_version'] = 'Versione delle colonne dei flussi di lavoro di approvazione';
$string['workflow_name'] = 'Nome del flusso di lavoro';
$string['workflow_stage'] = 'Fase del flusso di lavoro';
$string['workflow_stage_id'] = 'ID fase del flusso di lavoro';
$string['workflow_stage_type'] = 'Tipo di fase';
$string['workflow_version_id'] = 'ID versione del flusso di lavoro';
$string['workflow_version_status'] = 'Stato della versione del flusso di lavoro';
