<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_program_completion', language 'it', branch 't17-release'
 * @package totara
 * @subpackage rb_source_program_completion
 */

$string['completeddate'] = 'Data di completamento';
$string['completionorgid'] = 'Completamento ID organizzazione';
$string['completionorgname'] = 'Completamento organizzazione';
$string['completionorgpath'] = 'Completamento percorso organizzazione';
$string['completionposid'] = 'Completamento ID posizione';
$string['completionposname'] = 'Completamento posizione';
$string['completionpospath'] = 'Completamento posizione percorso';
$string['dateassigned'] = 'Data di assegnazione';
$string['datestarted'] = 'Data di inizio';
$string['duedate'] = 'Scadenza';
$string['iscomplete'] = 'Completato';
$string['isinprogress'] = 'In svolgimento';
$string['isnotcomplete'] = 'Non completato';
$string['isnotstarted'] = 'Non iniziato';
$string['isuserassigned'] = 'Utente assegnato';
$string['multiorgwhencompleted'] = 'Organizzazioni quando completate';
$string['multiposwhencompleted'] = 'Posizioni quando completate';
$string['orgwhencompleted'] = 'Organizzazioni quando completate';
$string['orgwhencompletedbasic'] = 'Organizzazioni quando completate (base)';
$string['poswhencompleted'] = 'Posizioni quando completate';
$string['poswhencompletedbasic'] = 'Posizioni quando completate (base)';
$string['program_completion'] = 'Completamento programma';
$string['programcompletionprogress'] = 'Avanzamento';
$string['programcompletionprogressnumeric'] = 'Avanzamento';
$string['programcompletionprogresspercentage'] = 'Avanzamento (%)';
$string['programcompletionstatus'] = 'Stato';
$string['sourcelabel'] = 'Programma';
$string['sourcesummary'] = 'Dettagli del programma e dello stato di completamento';
$string['sourcetitle'] = 'Programmi: Completamento';
$string['starteddate'] = 'Data di inizio';
$string['template:learner_program_completion:label'] = 'Corsista';
$string['template:learner_program_completion:numberofprograms'] = 'Numero di programmi';
$string['template:learner_program_completion:status'] = 'Stato';
$string['template:learner_program_completion:summary'] = 'Il report fornisce agli utenti autenticati una panoramica dello stato di completamento dei programmi ai quali sono iscritti.';
$string['template:learner_program_completion:title'] = 'Programmi: Panoramica dello stato di completamento per il partecipante';
$string['template:manager_program_completion:label'] = 'Manager';
$string['template:manager_program_completion:numberofprograms'] = 'Numero di programmi';
$string['template:manager_program_completion:status'] = 'Stato';
$string['template:manager_program_completion:summary'] = 'Il report fornisce ai manager una panoramica dello stato di completamento dei programmi del proprio team.';
$string['template:manager_program_completion:title'] = 'Programmi: Panoramica dello stato di completamento per il manager';
$string['type_progcompletion'] = 'Completamento programma';
