<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'it', branch 't17-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['a11y_competency_parents'] = 'Competenze genitori:';
$string['a11y_filter_competencies'] = 'Filtra competenza';
$string['achieved_n_out_of_n'] = '{$a->current} / {$a->target}';
$string['achieved_on'] = 'Archiviato il {$a->date}';
$string['achievement_add_pathway'] = 'Aggiungi il percorso di raggiungimento degli obiettivi';
$string['achievement_add_pathway_sr_only'] = 'aggiunto';
$string['achievement_level'] = 'Livello di raggiungimento degli obiettivi';
$string['achievement_path_group_label_single'] = 'Soddisfazione dei criteri';
$string['achievement_paths'] = 'Percorsi di raggiungimento degli obiettivi';
$string['achievement_paths_label'] = 'Percorsi di raggiungimento degli obiettivi:';
$string['achievement_paths_need_review'] = 'Percorsi di raggiungimento degli obiettivi devono essere rivisti';
$string['achievement_paths_need_review_completely'] = 'I percorsi di raggiungimento degli obiettivi sono stati pianificati correttamente per essere applicati a  {$a->count} competenze. Tutti i percorsi contengono percorsi basati su criteri che dovranno essere rivisti. Le modifiche possono richiedere del tempo prima che si propaghino in tutto il sito.';
$string['achievement_paths_need_review_completely_one'] = 'I percorsi di raggiungimento degli obiettivi sono stati pianificati correttamente per essere applicati a {$a->count} competenze. Tutti i percorsi contengono percorsi basati su criteri che dovranno essere rivisti.. Le modifiche possono richiedere del tempo prima che si propaghino in tutto il sito.';
$string['achievement_paths_need_review_framework'] = 'Alcuni percorsi di raggiungimento degli obiettivi devono essere rivisti';
$string['achievement_paths_need_review_framework_long'] = 'Alcune competenze hanno percorsi di raggiungimento degli obiettivi che devono essere rivisti. Le competenze non possono essere valutate senza un percorso valido di raggiungimento degli obiettivi.';
$string['achievement_paths_need_review_long'] = 'I percorsi di raggiungimento degli obiettivi di questa competenza devono essere rivisti. Le competenze non possono essere valutate senza un percorso valido di raggiungimento degli obiettivi.';
$string['achievement_paths_need_review_partially_many_many'] = 'I percorsi di raggiungimento degli obiettivi sono stati pianificati correttamente per essere applicati a {$a->count} competenze. Ci sono {$a->review_count} competenze contenenti percorsi basati su criteri che dovranno essere rivisti. Le modifiche possono richiedere del tempo prima che si propaghino in tutto il sito.';
$string['achievement_paths_need_review_partially_many_one'] = 'I percorsi di raggiungimento degli obiettivi sono stati pianificati correttamente per essere applicati a {$a->count} competenze. Esiste {$a->review_count} competenza  contenente percorsi basati su criteri che dovranno essere rivisti. Le modifiche possono richiedere del tempo prima che si propaghino in tutto il sito.';
$string['achievement_paths_need_review_partially_one_many'] = 'I percorsi di raggiungimento degli obiettivi sono stati pianificati correttamente per essere applicati a {$a->count} competenze. Ci sono {$a->review_count} competenze contenenti percorsi basati su criteri che dovranno essere rivisti. Le modifiche possono richiedere del tempo prima che si propaghino in tutto il sito.';
$string['achievement_paths_need_review_partially_one_one'] = 'I percorsi di raggiungimento degli obiettivi sono stati pianificati correttamente per essere applicati a {$a->count} competenze. Esiste {$a->review_count} competenza  contenente percorsi basati su criteri che dovranno essere rivisti. Le modifiche possono richiedere del tempo prima che si propaghino in tutto il sito.';
$string['achievement_pathway_remove'] = 'Rimuovi percorso';
$string['achievement_pathway_remove_item'] = 'Rimuovi elemento';
$string['achievement_pathway_remove_undo'] = 'Annulla rimozione percorso';
$string['achievement_priority_edit'] = 'Modifica i percorsi prioritari di raggiungimento degli obiettivi';
$string['achievement_priority_move'] = 'Sposta i percorsi prioritari di raggiungimento degli obiettivi';
$string['action_activate'] = 'Attiva assegnazione';
$string['action_activate_bulk_modal'] = '<p>I record delle competenze saranno creati per tutti gli utenti assegnati e i loro progressi rispetto ai criteri di raggiungimento delle competenze inizieranno ad essere monitorati.</p><p>Saranno attivati solo gli incarichi in bozza (gli incarichi attivi e archiviati saranno ignorati).</p><p>Si desidera procedere con l\'attivazione? </p>';
$string['action_activate_bulk_modal_header'] = 'Conferma l\'attivazione dell\'assegnazione in massa';
$string['action_activate_individual_modal'] = '<p>Verrà creato un record di competenza per l\'utente assegnato e si inizierà a tenere traccia dell\'avanzamento basato sui criteri di raggiungimento degli obiettivi della competenza.</p><p> Vuoi procedere con l\'attivazione?</p>';
$string['action_activate_individual_modal_header'] = 'Conferma l\'attivazione dell\'assegnazione';
$string['action_activate_modal'] = '<p>Verranno creati i record di competenza per gli utenti assegnati e si inizierà a tenere traccia dell\'avanzamento basato sui criteri di raggiungimento degli obiettivi della competenza.</p><p> Vuoi procedere con l\'attivazione?</p>';
$string['action_activate_modal_header'] = 'Conferma l\'attivazione dell\'assegnazione';
$string['action_add_user_groups'] = 'Aggiungi gruppi di utenti';
$string['action_archive'] = 'Archivio delle assegnazioni';
$string['action_archive_bulk_modal_1'] = 'Tutti gli utenti assegnati saranno disassegnati e le loro assegnazioni e registrazioni archiviate. I loro progressi rispetto ai criteri di raggiungimento di queste competenze non saranno più monitorati.';
$string['action_archive_bulk_modal_2'] = 'Verranno archiviati solo le assegnazioni attive (le bozze e le assegnazioni archiviate verranno ignorate)';
$string['action_archive_bulk_modal_header'] = 'Conferma l\'archiviazione in massa delle assegnazioni';
$string['action_archive_bulk_modal_question'] = 'Vuoi procedere con l\'archiviazione?';
$string['action_archive_group_modal'] = 'Tutti gli utenti assegnati saranno disassegnati e le loro assegnazioni e registrazioni archiviate. I loro progressi rispetto ai criteri di raggiungimento di queste competenze non saranno più monitorati.';
$string['action_archive_group_modal_header'] = 'Conferma l\'archiviazione dell\'assegnazione';
$string['action_archive_modal_header'] = 'Conferma l\'archiviazione dell\'assegnazione';
$string['action_archive_modal_question'] = 'Vuoi procedere con l\'archiviazione?';
$string['action_archive_this'] = 'Archivia l\'assegnazione';
$string['action_archive_user_assignment_modal'] = 'Questo incarico e il relativo record di conseguimento saranno archiviati. Se non rimangono altri incarichi attivi dopo l\'archiviazione, significa che i progressi rispetto ai criteri di conseguimento di questa competenza non saranno più monitorati.';
$string['action_archive_user_modal'] = 'L\'utente assegnato sarà disassegnato e le sue assegnazioni e registrazioni archiviate. I suoi progressi rispetto ai criteri di raggiungimento di queste competenze non saranno più monitorati.';
$string['action_archive_user_modal_header'] = 'Conferma l\'archiviazione dell\'assegnazione';
$string['action_confirm_activate_bulk'] = 'Sono state attivate correttamente {$a->affected} assegnazioni di competenze.';
$string['action_confirm_activate_bulk_skipped'] = 'Sono state attivate correttamente {$a->affected} assegnazioni di competenze.
Sono state ignorate {$a->skipped} assegnazioni di competenze.';
$string['action_confirm_activate_error'] = 'Non è stato possibile completare l\'attivazione a causa di un cambiamento nello stato dell\'assegnazione. L\'elenco è stato aggiornato.';
$string['action_confirm_activate_success'] = 'Assegnazione di competenze attivata correttamente';
$string['action_confirm_archive_bulk'] = 'Sono state archiviate correttamente {$a->affected} assegnazioni di competenze.';
$string['action_confirm_archive_bulk_skipped'] = 'Sono state archiviate correttamente {$a->affected} assegnazioni di competenze.
Sono state ignorate {$a->skipped} assegnazioni di competenze.';
$string['action_confirm_archive_error'] = 'Non è stato possibile completare l\'archiviazione a causa di un cambiamento nello stato dell\'assegnazione. L\'elenco è stato aggiornato.';
$string['action_confirm_archive_success'] = 'Assegnazione di competenze archiviata correttamente';
$string['action_confirm_delete_bulk'] = 'Sono state eliminate correttamente {$a->affected} assegnazioni di competenze.';
$string['action_confirm_delete_bulk_skipped'] = 'Sono state eliminate correttamente {$a->affected} assegnazioni di competenze.
Sono state ignorate {$a->skipped} assegnazioni di competenze.';
$string['action_confirm_delete_error'] = 'Non è stato possibile completare l\'eliminazione a causa di un cambiamento nello stato dell\'assegnazione. L\'elenco è stato aggiornato.';
$string['action_confirm_delete_success'] = 'Assegnazione di competenze eliminata correttamente';
$string['action_delete'] = 'Elimina assegnazione';
$string['action_delete_archived_individual_modal'] = '<p>Saranno eliminate le assegnazioni dell\'utente e i relativi record</p><p> Vuoi procedere con la cancellazione?</p>';
$string['action_delete_archived_individual_modal_header'] = 'Conferma l\'eliminazione dell\'assegnazione archiviata';
$string['action_delete_archived_modal'] = '<p>Saranno eliminate tutte le assegnazioni dell\'utente e i relativi record</p><p> Vuoi procedere con la cancellazione?</p>';
$string['action_delete_archived_modal_header'] = 'Conferma l\'eliminazione dell\'assegnazione archiviata';
$string['action_delete_bulk_modal'] = '<p>Tutte le bozze delle assegnazioni selezionate verranno eliminate: ciò non avrà alcun impatto sugli utenti, poiché non sono ancora stati assegnati alla competenza.</p><p> Tutti i compiti attivi selezionati verranno ignorati (è possibile eliminare solo le bozze e le competenze archiviate).</p><p> <strong>Tutte le assegnazioni archiviate selezionate verranno eliminate: tutte le assegnazioni e i record utente associati verranno eliminati.</strong></p><p> Vuoi procedere con l\'eliminazione?</p>';
$string['action_delete_bulk_modal_header'] = 'Conferma l\'eliminazione dell\'assegnazione in massa';
$string['action_delete_draft_individual_modal'] = '<p>Questo non avrà alcun impatto sull\'utente associato in quanto non è ancora stato assegnato alla competenza.</p><p> Vuoi procedere con l’eliminazione?</p>';
$string['action_delete_draft_individual_modal_header'] = 'Conferma l\'eliminazione della bozza dell\'assegnazione';
$string['action_delete_draft_modal'] = '<p>Questo non avrà alcun impatto sugli utente in quanto non è ancora stato assegnato alla competenza.</p><p> Vuoi procedere con l’eliminazione?</p>';
$string['action_delete_draft_modal_header'] = 'Conferma l\'eliminazione della bozza dell\'assegnazione';
$string['active'] = 'Attivo';
$string['activity_log'] = 'Log delle attività';
$string['activity_log_aggregation_changed'] = 'Modifica del calcolo della valutazione complessiva';
$string['activity_log_assigned_admin'] = 'Assegnato: {$a->assigner_name} (amministratore)';
$string['activity_log_assigned_audience'] = 'Assegnato: {$a->audience_name} (Pubblico)';
$string['activity_log_assigned_continuous'] = 'Assegnazione trasferita per monitoraggio continuo';
$string['activity_log_assigned_organisation'] = 'Assegnato: {$a->organisation_name} (Organizzazione)';
$string['activity_log_assigned_other'] = 'Assegnato: {$a->assigner_name}';
$string['activity_log_assigned_position'] = 'Assegnato: {$a->position_name} (Posizione)';
$string['activity_log_assigned_self'] = 'Assegnato: autoassegnato';
$string['activity_log_comment'] = 'Commento:';
$string['activity_log_competency_aggregation_changed'] = 'Metodo di aggregazione della competenza modificato';
$string['activity_log_criteria_change'] = 'Modifica criteri';
$string['activity_log_criteria_met'] = 'Criteri soddisfatti: {$a->criteria_met}. Hai ottenuto la valutazione \'{$a->scale_value_name}\' .';
$string['activity_log_criteria_met_multi_divider'] = 'roles

{$a->critera_met_one}; {$a->critera_met_two}';
$string['activity_log_filter'] = 'Filtra log delle attività';
$string['activity_log_minprof_changed'] = 'Valore di competenza minimo richiesto modificato in \'{$a->scale_value_name}\'';
$string['activity_log_minprof_override'] = 'Valore di competenza minimo richiesto per l\'assegnazione impostato a \'{$a->scale_value_name}\'';
$string['activity_log_minprof_override_cancelled'] = 'Valore di competenza minimo richiesto per l\'assegnazione rimosso';
$string['activity_log_no_rating'] = 'Valutazione: nessuno';
$string['activity_log_rating'] = 'Valutazione: {$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = 'Reimpostazione del valore di valutazione';
$string['activity_log_tracking_started'] = 'Competenza attiva: monitoraggio dei risultati avviato';
$string['activity_log_tracking_stopped'] = 'Competenza archiviata: monitoraggio dei risultati interrotto';
$string['activity_log_unassigned_admin'] = 'Non assegnato: {$a->assigner_name} (Amministratore)';
$string['activity_log_unassigned_audience'] = 'Non assegnato: {$a->audience_name} (Audience)';
$string['activity_log_unassigned_continuous'] = 'Non assegnato: monitoraggio continuo';
$string['activity_log_unassigned_organisation'] = 'Non assegnato: {$a->organization_name} (Organizzazione)';
$string['activity_log_unassigned_other'] = 'Non assegnato: {$a->assigner_name}';
$string['activity_log_unassigned_position'] = 'Non assegnato: {$a->position_name} (Posizione)';
$string['activity_log_unassigned_self'] = 'Non assegnato: Autoassegnazione';
$string['add_competencies'] = 'Aggiungi competenze';
$string['add_criteria_group'] = 'Aggiungi gruppo di criteri';
$string['add_linked_courses'] = 'Aggiungi corsi collegati';
$string['aggregate_all_competencies_task'] = 'Raggiungimento aggregato delle competenze di tutti gli utenti che hanno un\'assegnazione di competenze attiva.';
$string['aggregate_queued_competencies_task'] = 'Aggrega i risultati delle competenze solo per l\'aggregazione in coda';
$string['all'] = 'Tutte';
$string['all_assignments'] = 'Tutti le assegnazioni';
$string['all_categories'] = 'Tutte le categorie';
$string['all_competencies'] = 'Tutte le competenze';
$string['all_competencies_framework'] = 'Home del quadro';
$string['and'] = 'and';
$string['any'] = 'Qualsiasi';
$string['any_scale_value'] = 'Qualsiasi valore di scala';
$string['apply_changes'] = 'Applica modifiche';
$string['apply_copy_pathways'] = 'Applica';
$string['apply_copy_pathways_confirmation_title'] = 'Applicare i percorsi di raggiungimento degli obiettivi';
$string['apply_success'] = 'Modifiche applicate correttamente';
$string['archived'] = 'Archiviato';
$string['archived_assignments'] = 'Assegnazioni archiviate';
$string['assign_competencies'] = 'Assegna competenze';
$string['assigned'] = 'Assegnato';
$string['assigned_type_detail'] = 'Dettaglio';
$string['assigned_user_groups'] = 'Gruppi di utenti assegnati';
$string['assigner_role_admin'] = 'Amministratore';
$string['assigner_role_manager'] = 'Manager';
$string['assignment'] = 'Assegnazione';
$string['assignment_archived_at'] = 'Assegnazione archiviata {$a}';
$string['assignment_back_to_assignments'] = '« Torna a Gestione delle assegnazioni delle competenze';
$string['assignment_create_new'] = 'Crea assegnazione';
$string['assignment_creation_availability'] = 'Disponibilità alla creazione dell\'assegnazione';
$string['assignment_date_archived'] = 'Data di archiviazione';
$string['assignment_reason'] = '{$a->assignment} ({$a->type})';
$string['assignment_reason_self'] = 'Autoassegnata';
$string['assignment_reason_system'] = 'Tracciamento continuo';
$string['assignment_type_admin'] = 'Individuale (Amministratore)';
$string['assignment_type_legacy'] = 'Assegnazione obsoleta';
$string['assignment_type_other'] = 'Assegnato direttamente';
$string['assignment_type_self'] = 'Autoassegnato';
$string['assignment_type_system'] = 'Individuale (Sistema)';
$string['assignment_view_current'] = 'Report dell\'utente attualmente assegnato';
$string['awaiting_selection_text'] = 'In attesa di selezione delle competenze da un {$a}.';
$string['back'] = 'Indietro';
$string['back_to'] = 'Torna a {$a}';
$string['back_to_all_competencies'] = 'Torna a tutte le competenze';
$string['back_to_competency'] = 'Torna a {$a}';
$string['back_to_competency_profile'] = 'Torna al profilo delle competenze';
$string['back_to_competency_profile_self'] = 'Torna al tuo profilo di competenza';
$string['basket_clear_selection'] = 'Cancella selezione';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = 'Devi selezionare almeno una competenza prima di poter procedere alla creazione dell\'assegnazione';
$string['basket_view_selected'] = 'Visualizza selezionato';
$string['browse_selected_user_groups'] = 'Utenti in gruppi selezionati';
$string['browse_users'] = 'Sfoglia gli utenti';
$string['button_sync_users'] = 'Sincronizza gli utenti assegnati';
$string['cancel'] = 'Annulla';
$string['cannot_copy_achievement_path'] = 'Impossibile copiare i percorsi di raggiungimento degli obiettivi';
$string['cannot_copy_achievement_path_details'] = 'La competenza non ha nessun percorso di raggiungimento degli obiettivi. Per poter copiarlo, prima è necessario aggiungere i percorsi di raggiungimento degli obiettivi.';
$string['change_competency_selection'] = 'Modifica la selezione delle competenze';
$string['chart_label_proficient'] = 'esperto';
$string['charts'] = 'Grafici';
$string['competencies'] = '{$a} competenze';
$string['competencies_selected'] = 'Creazione di assegnazioni per <strong>le competenze {$a}</strong>';
$string['competency'] = 'Competenza';
$string['competency_achievement_path_list_separator'] = ',';
$string['competency_assign_availability_other_simple'] = 'Altri utenti';
$string['competency_assign_availability_self_simple'] = 'Se stesso';
$string['competency:assign_other'] = 'Assegna la competenza ad altri utenti';
$string['competency:assign_self'] = 'Assegna la competenza a te stesso';
$string['competency_does_not_exist'] = 'La competenza richiesta non esiste.';
$string['competency:manage_assignments'] = 'Gestire assegnazione di competenze';
$string['competency_parent_list_separator'] = '/';
$string['competency_profile'] = 'Profilo di competenza';
$string['competency:rate_other_competencies'] = 'Valuta le competenze di altri utenti';
$string['competency:rate_own_competencies'] = 'Valuta le proprie competenze';
$string['competency:view_assignments'] = 'Visualizzare assegnazioni di competenze';
$string['competency:view_other_profile'] = 'Visualizza il profilo di altri utenti';
$string['competency:view_own_profile'] = 'Visualizza il proprio profilo di competenza';
$string['complete_criteria'] = 'Completa i seguenti criteri';
$string['completed'] = 'completato';
$string['confirm_assignment_creation_active_plural'] = 'Sono state create correttamente {$a->created} assegnazioni attive di competenze.';
$string['confirm_assignment_creation_active_singular'] = 'E\' stata creata correttamente {$a->created} assegnazione attiva di competenze.';
$string['confirm_assignment_creation_draft_plural'] = 'Sono state create correttamente {$a->created} assegnazioni in bozza di competenze.';
$string['confirm_assignment_creation_draft_singular'] = 'E\' stata creata correttamente {$a->created} assegnazione in bozza di competenze.';
$string['confirm_assignment_creation_none_plural'] = 'Non sono state create nuove assegnazioni di competenze poiché sono già esistenti.';
$string['confirm_assignment_creation_none_singular'] = 'Non è stata creata una nuova assegnazione di competenze poiché è già esistente.';
$string['confirm_assignment_creation_plural_skipped_plural'] = 'Sono state create correttamente {$a->created} assegnazioni di competenze.
Non sono state create {$a->skipped} assegnazione di competenze poiché sono già esistenti.';
$string['confirm_assignment_creation_plural_skipped_singular'] = 'Sono state create correttamente {$a->created} assegnazioni di competenze.
Non è stata creata {$a->skipped} assegnazione di competenze poiché sono già esistenti.';
$string['confirm_assignment_creation_singular_skipped_plural'] = 'E\' stata creata correttamente {$a->created} assegnazione di competenze.
Non sono state create {$a->skipped} assegnazione di competenze poiché sono già esistenti.';
$string['confirm_assignment_creation_singular_skipped_singular'] = 'E\' stata creata correttamente {$a->created} assegnazione di competenze.
E\' stata creata correttamente {$a->created} assegnazione di competenze.';
$string['confirm_copy_path_continue'] = 'Vuoi proseguire?';
$string['confirm_copy_path_overwrite_all_middle'] = 'Tutti loro hanno già i percorsi di raggiungimento degli obiettivi assegnati. La sostituzione dei percorsi di raggiungimento degli obiettivi esistenti può comportare modifiche alla competenza degli utenti.';
$string['confirm_copy_path_overwrite_bottom'] = 'Vuoi continuare e sostituire i percorsi di raggiungimento degli obiettivi esistenti?';
$string['confirm_copy_path_overwrite_some_middle'] = '{$a} di loro hanno già i percorsi di raggiungimento degli obiettivi assegnati. La sostituzione dei percorsi di raggiungimento degli obiettivi esistenti può comportare modifiche alla competenza degli utenti.';
$string['confirm_copy_path_top'] = 'I percorsi di raggiungimento degli obiettivi copiati saranno applicati alle {$a} competenze selezionate.';
$string['confirm_generic'] = 'Vuoi proseguire?';
$string['continue_copying_paths'] = 'Continua';
$string['continuous_tracking'] = 'Tracciamento continuo';
$string['copy_achievement_paths_title'] = 'Copia i percorsi di raggiungimento degli obiettivi da: \'{$a}\'';
$string['copying_achievement_paths_success'] = 'I percorsi di raggiungimento degli obiettivi sono stati programmati correttamente per essere applicati ad {$a->count} competenze. Le modifiche possono richiedere del tempo prima che si propaghino in tutto il sito.';
$string['copying_achievement_paths_success_one'] = 'I percorsi di raggiungimento degli obiettivi sono stati programmati correttamente per essere applicati ad {$a->count} competenze. Le modifiche possono richiedere del tempo prima che si propaghino in tutto il sito.';
$string['copying_achievement_paths_warning'] = 'È stata programmata un\'attività per aggiornare la competenza, che potrebbe comportare una modifica dell\'idoneità';
$string['copy_to_other_competency'] = 'Copia in altre competenze nello stesso quadro di competenze';
$string['coursefullname'] = 'Nome completo';
$string['criteria_based_content_wont_be_copied'] = 'Tutti i corsi e le relative competenze non saranno copiati nei percorsi basati su criteri.';
$string['criteria_fulfilled'] = 'Criteri soddisfatti';
$string['criteriatype'] = 'Tipo di criteri';
$string['crumbtrail_separator'] = '/';
$string['current_assignment_details'] = 'Dettagli dell\'assegnazione attuale';
$string['current_assignment_progress'] = 'Avanzamento dell\'assegnazione';
$string['currently_assigned'] = 'Attualmente assegnato';
$string['deleted_audience'] = '(audience cancellata)';
$string['deleted_organisation'] = '(organizzazione cancellata)';
$string['deleted_position'] = '(posizione cancellata)';
$string['deleted_user'] = '(utente cancellato)';
$string['description'] = 'Descrizione';
$string['directly_assigned'] = 'Assegnato direttamente';
$string['disabled'] = 'Disabilitato';
$string['display_achievement_level'] = 'Visualizza il livello di raggiungimento degli obiettivi e idoneità';
$string['done'] = 'Fatto';
$string['edit_competency'] = 'Modifica competenza: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['edit_proficiency_bulk_action_label'] = 'Modifica';
$string['edit_proficiency_bulk_modal_title'] = 'Modifica il valore di idoneità per le assegnazioni {$a}';
$string['edit_proficiency_change_framework_warning'] = 'È possibile modificare il valore della idoneità in base all\'assegnazione solo per le competenze dello stesso quadro di riferimento. Se si cambia il quadro di riferimento, tutte le competenze selezionate verranno rimosse.';
$string['edit_proficiency_default_indicator'] = '(Default)';
$string['edit_proficiency_remove_assignment_specific'] = 'Rimuovi il valore di idoneità specifico dell\'assegnazione';
$string['edit_proficiency_value_by_assignment'] = 'Modifica il valore della idoneità per assegnazione';
$string['edit_proficiency_value_by_assignment_help'] = 'Il **Valore minimo di idoneità richiesta** è il valore più basso che un utente deve raggiungere per diventare idoneo usando questa scala. Tutti i valori più alti della scala vengono automaticamente classificati come valori di idoneità. Il valore impostato per il quadro di riferimento sarà il valore predefinito, ma è possibile impostare qui i valori di idoneità specifici per l\'assegnazione per sovrascrivere il valore predefinito.';
$string['edit_proficiency_value_by_assignment_updated'] = 'l valore di idoneità per le assegnazioni {$a} è stato aggiornato.';
$string['edit_proficiency_value_by_assignment_updated_single'] = 'l valore di idoneità per 1 assegnazione è stato aggiornato.';
$string['enablecompetency_assignment'] = 'Abilita assegnazione di competenze';
$string['enablecompetency_assignment_desc'] = 'Consente di abilitare o disabilitare la funzionalità di assegnazione delle competenze.';
$string['enabled'] = 'Abilitato';
$string['enable_performance_rating'] = 'Abilita la valutazione dell\'attività di performance';
$string['enable_performance_rating_participant'] = 'Valutazione del partecipante';
$string['error_archive_user_assignment'] = 'Non hai il privilegio di archiviare l\'assegnazione.';
$string['error_cannot_queue_task'] = 'Impossibile creare attività ad hoc: {$a->task}';
$string['error_cant_undo_single_use'] = 'Il percorso può essere utilizzato solo una volta per competenza. Per poterlo ripristinare, è necessario aggiungere un percorso  dopo aver rimosso il percorso precedente.';
$string['error_competencies_out_of_sync'] = 'Si è verificato un errore con la selezione. {$a} le competenze sono state rimosse dalla tua selezione perché non sono più disponibili per l\'assegnazione.';
$string['error_copy_pathway_source_unknown'] = 'La copia della competenza origine non esiste più';
$string['error_create_assignments'] = 'Si è verificato un errore durante la creazione dell\'assegnazione, a causa di modifiche apportate alle competenze o ai gruppi di utenti dopo la loro selezione. La selezione è stata aggiornata in base alle modifiche apportate; si prega di verificare prima di procedere.';
$string['error_filter_assignment_not_supported'] = 'Il filtro per "{$a}" non è attualmente supportato';
$string['error_generic_mutation'] = 'Si è verificato un errore durante il salvataggio.';
$string['error_invalid_assignment'] = 'Assegnazione non valida';
$string['error_invalid_configuration'] = 'La configurazione del percorso non è valida';
$string['error_missing_selected_competencies_plural'] = 'Sono presenti {$a->count} competenze selezionate che non esistono più';
$string['error_missing_selected_competencies_single'] = 'È presente una competenza selezionata che non esiste più';
$string['error_missing_selected_frameworks_plural'] = 'Ci sono {$a->count} quadri di competenze selezionati che non esistono più';
$string['error_missing_selected_frameworks_single'] = 'Esiste una struttura di competenze selezionata che non esiste più';
$string['error_no_selected_competencies'] = 'Nessuna competenza target selezionata';
$string['error_processing_exception'] = 'L\'elaborazione non è andata a buon fine: {$a->message}';
$string['error_selected_competencies_not_in_frameworks_plural'] = '{$a->count} competenze selezionate non rientrano nei quadri previsti';
$string['error_selected_competencies_not_in_frameworks_single'] = '1 competenza selezionata non rientra nel quadro previsto';
$string['event_assignment_activated'] = 'Assegnazione di competenze attivata';
$string['event_assignment_archived'] = 'Assegnazione di competenze archiavita';
$string['event_assignment_created'] = 'Assegnazione di competenze creata';
$string['event_assignment_deleted'] = 'Assegnazione di competenze eliminata';
$string['event_assignment_min_proficiency_override_updated'] = 'Aggiornamento delle idoneità minime dell\'assegnazione delle competenze aggiornato';
$string['event_assignment_user_archived'] = 'Assegnazione di competenze dell\'utente archiviata';
$string['event_assignment_user_assigned'] = 'Assegnazione di competenze dell\'utente aggiunta';
$string['event_assignment_user_unassigned'] = 'Assegnazione di competenze dell\'utente rimossa';
$string['event_linked_courses_updated'] = 'Aggiornato corso collegato';
$string['event_pathways_copied'] = 'Copia percorsi';
$string['example_competency_description'] = 'Questo è un esempio di come verrà visualizzata una competenza dopo che un partecipante l\'avrà selezionata.';
$string['example_competency_title'] = 'Esempio di competenza';
$string['expand_assignments_task'] = 'Espandi la relazione tra competenze e utenti per l\'assegnazione delle competenze';
$string['expand_task_notification_body'] = 'Tutti gli utenti assegnati alle competenze sono stati sincronizzati.';
$string['expand_task_notification_subject'] = 'Assegnazione di competenze: completata l\'elaborazione della sincronizzazione delle assegnazioni agli utenti';
$string['filter'] = 'Filtro';
$string['filter_assignment_status'] = 'Stato assegnazione';
$string['filter_assignment_status_assigned'] = 'Assegnato';
$string['filter_assignment_status_unassigned'] = 'Non assegnato';
$string['filter_assignment_type_all'] = 'Tutti i tipi';
$string['filter_competencies'] = 'Filtra le competenze';
$string['filter_competencies_search_label'] = 'Filtra gli elementi per ricerca';
$string['filter_competency_type'] = 'Tipo di competenza';
$string['filter_framework'] = 'Quadro di competenze';
$string['filter_framework_all'] = 'Tutti i quadri';
$string['filter_framework_all_frameworks'] = 'Tutti i quadri di competenze';
$string['filter_select_competency_framework'] = 'Seleziona quadro di competenze';
$string['filter_status'] = 'Stato attivazione';
$string['filter_status_active'] = 'Assegnazioni di competenze attive';
$string['filter_status_all'] = 'Tutte le assegnazioni di competenze';
$string['filter_status_archived'] = 'Assegnazioni di competenze archiviate';
$string['filter_status_draft'] = 'Assegnazioni di competenze in bozza';
$string['filter_user_group_cohort'] = 'Audience';
$string['filter_user_group_organisation'] = 'Organizzazione';
$string['filter_user_group_position'] = 'Posizione';
$string['filter_viewing_by_assignment'] = 'Seleziona una assegnazione per filtrare l\'elenco';
$string['framework'] = 'Quadro';
$string['fullname'] = 'Nome e cognome';
$string['general'] = 'Generale';
$string['header_archived_date'] = 'Data di archiviazione';
$string['header_assignment_reasons'] = 'Motivo dell\'assegnazione';
$string['header_assignment_status'] = 'Stato';
$string['header_assignment_type'] = 'Tipo di assegnazione';
$string['header_competencies'] = 'Competenze';
$string['header_competency'] = 'Competenza';
$string['header_competency_name'] = 'Nome di competenza';
$string['header_reason_assigned'] = 'Motivo dell\'assegnazione';
$string['header_status'] = 'Stato';
$string['idnumber'] = 'Codice identificativo';
$string['individual'] = 'Individuale';
$string['invalid_section'] = 'Sezione non valida {$a}';
$string['is_not_proficient_value'] = 'Il valore non è idoneo.';
$string['is_proficient_value'] = 'Il valore è idoneo.';
$string['latest_achievement'] = 'Ultimo raggiungimento degli obiettivi';
$string['legacy_assignment_rating_description'] = 'Questi includono piani di apprendimento, completamento del corso o idoneità nelle competenze secondarie, nelle versioni precedenti del sistema.';
$string['legacy_assignment_rating_discontinued'] = 'Questa valutazione è stata determinata con metodi che sono stati interrotti.';
$string['link_default_preset'] = 'Collega preimpostazione di default';
$string['linked_courses'] = 'Corsi collegati';
$string['linkedcourses_mustsavechange'] = 'Le modifiche devono essere salvate prima di essere applicate';
$string['linked_courses_saved'] = 'I corsi collegati sono stati salvati';
$string['loading'] = 'Caricamento...';
$string['load_more'] = 'Carica altro';
$string['mandatory'] = 'Obbligatorio';
$string['menu_title_my_competencies'] = 'Competenze';
$string['messageprovider:expand_task_finished'] = 'Sincronizzazione degli utenti assegnati terminata';
$string['messageprovider:no_longer_proficient'] = 'Non più idoneo';
$string['min_required_proficiency_value'] = 'Valore di idoneità minimo richiesto';
$string['more_information'] = 'Altre informazioni';
$string['my_competency_profile'] = '{$a} Profilo delle competenze';
$string['n_competencies_selected'] = 'Hai selezionato {$a} competenze  da assegnare.';
$string['next'] = 'Successivo';
$string['no_achievement_criteria'] = 'Non sono stati fissati criteri di conseguimento per questa competenza';
$string['no_active_assignments'] = 'Non ci sono assegnazioni attive';
$string['no_competencies_assigned'] = 'Non ci sono competenze attualmente assegnate.';
$string['no_competencies_found'] = 'Non sono state trovate competenze';
$string['no_competency_to_assign'] = 'Non ci sono competenze da assegnare';
$string['no_courses_linked_yet'] = 'Nessun corso collegato';
$string['no_current_assignments_other'] = 'Questo utente non ha assegnazioni in corso';
$string['no_current_assignments_self'] = 'Non hai assegnazioni in corso';
$string['no_description'] = 'Nessuna descrizone';
$string['no_longer_proficient_notification_html_body'] = 'È stata modificata la competenza "{$a->competency_name}" e non risulti più idoneo in questa competenza. Potrebbe dipendere da una modifica al tuo livello di apprendimente complessivo (attualmente  "{$a->current_rating}"), oppure alle impostazioni della competenza stessa. Per informazioni vai ai <a href="{$a->link_to_competency_activity_log}">log della competenza</a>.';
$string['no_longer_proficient_notification_subject'] = 'Non sei più idoneo nella competenza {$a}';
$string['no_longer_proficient_notification_text_body'] = 'È stata modificata la competenza "{$a->competency_name}" e non risulti più idoneo in questa competenza. Potrebbe dipendere da una modifica al tuo livello di apprendimente complessivo (attualmente  "{$a->current_rating}"), oppure alle impostazioni della competenza stessa. Per informazioni vai ai log della competenza: {$a->link_to_competency_activity_log}';
$string['none'] = 'Nessuno';
$string['no_paths'] = 'Nessun percorso di raggiungimento degli obiettivi aggiunto';
$string['no_pathways_for_copying'] = 'Non ci sono percorsi di raggiungimento degli obiettivi per la competenza selezionata. Per aggiungere percorsi di raggiungimento degli obiettivi, vai alla pagina<a href="{$a->competency}">competenza</a>';
$string['no_such_user_error_message'] = 'L\'utente richiesto non esiste.';
$string['not_assigned'] = 'Non assegnata';
$string['notification_self_assignment_successful_plural'] = '{$a} competenze sono state assegnate.';
$string['notification_self_assignment_successful_singular'] = '1 competenza è stata assegnata.';
$string['not_proficient'] = 'Non idoneo';
$string['no_user_groups'] = 'Nessuna assegnazione';
$string['no_value_achieved'] = 'Nessun valore raggiunto';
$string['off'] = 'Disabilitato';
$string['one_competency_selected'] = 'Hai selezionato 1 competenza da assegnare.';
$string['optional'] = 'Opzionale';
$string['or'] = 'o';
$string['overall_rating_calc'] = 'Calcolo della valutazione complessiva';
$string['overview'] = 'Panoramica';
$string['pathtype'] = 'Tipo di percorso';
$string['perform_rating_label'] = 'Inviare la valutazione finale per la competenza';
$string['perform_rating_label_help'] = 'Verrà raccolta ed inviata alla competenza una sola valutazione dell\'attività di performance. Nel caso ci fossero più persone con lo stesso ruolo, verrà considerata ed applicata la prima valutazione inviata.';
$string['perform_review_competency_missing'] = 'Questa competenza non esiste più';
$string['pluginname'] = 'Competenze';
$string['proficiency_level'] = 'Livello di idoneità';
$string['proficiency_not_achieved'] = 'Idoneità non raggiunta';
$string['proficiency_status'] = 'Stato di idoneità';
$string['proficient'] = 'Idoneo';
$string['proficient_level'] = 'Livello di idoneità';
$string['proficient_on'] = 'Idoneità {$a}';
$string['progress_name_by_user'] = '{$a->progress_name} di {$a->user_fullname_role}';
$string['rate_others_competencies'] = 'Valuta le competenze di altri';
$string['rating_none'] = 'Nessuno';
$string['rating_scale'] = 'Scala di valutazione';
$string['rating_to_be_submitted'] = 'Inviare la valutazione finale per la competenza';
$string['rating_value'] = 'Valore della valutazione {$a}';
$string['reason_assigned'] = 'Motivo dell\'assegnazione';
$string['remove_competency'] = 'Rimuovi competenza';
$string['removed_linked_course'] = 'Corso collegato rimosso';
$string['remove_linked_course'] = 'Rimuovi corso collegato';
$string['replace_all_competency_paths'] = 'Sostituisci tutto';
$string['save_activate_assignments'] = 'Attiva le assegnazioni alla creazione';
$string['savechanges'] = 'Salva modifiche';
$string['save_create_assignments'] = 'Crea assegnazioni';
$string['save_modal_body'] = 'Saranno create {$a} assegnazioni di competenza';
$string['save_modal_header'] = 'Conferma della creazione di assegnazioni di competenze';
$string['save_modal_question'] = 'Vuoi proseguire con la creazione di assegnazioni di competenze?';
$string['scale_description_dummy_text'] = 'Descrizione scala {$a}';
$string['search_competencies_by_name'] = 'Cerca competenze per nome';
$string['search_competencies_descriptive'] = 'Cerca le competenze da autoassegnare';
$string['search_courses'] = 'Cerca corsi';
$string['search_results'] = 'Risultati della ricerca';
$string['select_competencies'] = 'Seleziona competenze';
$string['select_courses'] = 'Seleziona corsi';
$string['selected_competencies'] = 'Competenze selezionate';
$string['selected_competency'] = 'Competenza: {$a}';
$string['selected_items_label'] = 'Selezionato: {$a}';
$string['select_target_competencies'] = 'Seleziona obbiettivo delle competenze';
$string['self_assign_competencies'] = 'Competenze autoassegnate';
$string['settings_continuous_tracking'] = 'Monitoraggio continuo dei risultati di raggiungimento degli obiettivi';
$string['settings_continuous_tracking_description'] = 'I progressi, le valutazioni e lo stato di competenza degli utenti vengono monitorati solo quando sono assegnati a una competenza, e il monitoraggio cessa quando non sono più assegnati.
L\'abilitazione del monitoraggio continuo del raggiungimento degli obiettivi assicura che gli utenti non assegnati che non hanno altre assegnazioni attive alla competenza possano continuare a essere monitorati dopo la cancellazione dell\'assegnazione grazie ad una nuova assegnazione individuale generata per loro dal sistema.';
$string['settings_continuous_tracking_disabled'] = 'Disabilitato';
$string['settings_continuous_tracking_enabled'] = 'Abilitato';
$string['settings_legacy_aggregation_method'] = 'Comportamento dello stato di competenza';
$string['settings_legacy_aggregation_method_description'] = 'Quando si seleziona "Valore più alto", se la idoneità è stata raggiunta attraverso il completamento del corso o la idoneità nelle competenze secondarie, qualsiasi valutazione manuale successiva che attribuisca un valore di scala inferiore sarà annullata, riportando lo stato di competenza al valore minimo di idoneità alla successiva esecuzione del cron. <br /><br /> Quando si seleziona "Ultimo valore", lo stato delle competenze dell\'utente rifletterà sempre l\'ultima modifica - pari al valore minimo di idoneità se determinato dal completamento del corso o dalla idoneità nelle competenze secondarie, o dal valore di una specifica scala selezionata da un valutatore manuale. <br /><br /> Le modifiche a questa impostazione saranno applicate agli stati di competenza esistenti, il che potrebbe comportare l\'aggiornamento dei valori e degli stati di idoneità.';
$string['settings_legacy_aggregation_method_highest'] = 'Valore più alto';
$string['settings_legacy_aggregation_method_latest'] = 'Ultimo valore';
$string['settings_unassign_behaviour'] = 'Assegnazione e registrazione dell\'utente';
$string['settings_unassign_behaviour_delete'] = 'Elimina sempre (indipendentemente dal fatto che l\'utente abbia ottenuto o meno una valutazione';
$string['settings_unassign_behaviour_description'] = '<p><strong>"Archivia"</strong> significa che verrà conservato il record relativo al fatto che l\'utente è stato assegnato alla competenza, così come qualsiasi risultato, valutazione e stato di idoneità ottenuti durante l\'assegnazione.
Una volta archiviato, non sarà più possibile tenere traccia dei progressi ottenuti nella competenza.
</p><p><strong>"Cancella"</strong> significa che tutti i dati relativi alle assegnazioni dell\'utente, compresi i relativi risultati, valutazioni e status di idoneità saranno cancellati in modo permanente.</p>';
$string['settings_unassign_behaviour_keep'] = 'Archivia sempre (indipendentemente dal fatto che l\'utente abbia ottenuto o meno una valutazione)';
$string['settings_unassign_behaviour_keep_not_null'] = 'Archivia SOLO SE l\'utente ha ottenuto una valutazione nella competenza (altrimenti elimina)';
$string['settings_unassignment_header'] = 'Comportamento automatico di annullamento dell\'assegnazione dell\'utente';
$string['settings_unassignment_text'] = 'Configurazione per determinare le conseguenze dell\'annullamento dell\'assegnazione di una competenza ad un utente, a seguiro della rimozione dell\'utente dall\'audience, posizione od organizzazione assegnata oppure dall\'eliminazione dell\'audience, posizione od organizzazione assegnata.';
$string['single_value_paths'] = 'Percorsi basati su criteri';
$string['single_value_proficient_mark'] = 'Idoneo';
$string['single_value_proficient_mark_help'] = 'Valori di idoneità contrassegnati con';
$string['sort'] = 'Ordinamento';
$string['sort_alphabetical'] = 'Alfabetico';
$string['sort_competency_name'] = 'Nome delle competenze';
$string['sort_framework_hierarchy'] = 'Gerarchia del quadro';
$string['sort_most_recently_updated'] = 'Aggiornate più recentemente';
$string['sort_recently_archived'] = 'Archiviate recentemente';
$string['sort_recently_assigned'] = 'Assegnate recentemente';
$string['sort_user_group_name'] = 'Nome del gruppo di utenti';
$string['status_0'] = 'Attiva';
$string['status_1'] = 'Bozza';
$string['status_2'] = 'Eliminata';
$string['status_active'] = 'Attiva';
$string['status_active_alt'] = 'Assegnazioni in corso';
$string['status_archived'] = 'Archiviata';
$string['status_archived_alt'] = 'Assegnazioni archiviate';
$string['status_draft'] = 'Bozza';
$string['superseded'] = 'Sostituita';
$string['sync_is_scheduled'] = 'L\'attività di sincronizzazione è già stata pianificata: è in esecuzione in background e riceverai una notifica al termine. Sarai in grado di pianificare una nuova attività di sincronizzazione una volta completata quella in corso.';
$string['sync_success'] = 'La sincronizzazione è stata avviata correttamente. È in esecuzione in background e riceverai una notifica al termine.';
$string['table'] = 'Tabella';
$string['title_create'] = 'Crea assegnazione';
$string['title_index'] = 'Gestione assegnazione di competenze';
$string['title_tool_menu'] = 'Assegnazione di competenze';
$string['title_users'] = 'Utenti attualmente assegnati';
$string['toast_error_generic_update'] = 'Si è verificato un errore e le tue ultime modifiche non sono state salvate.';
$string['toggle_charts'] = 'Visualizza grafici';
$string['toggle_competency_view_format'] = 'Formati di visualizzazione';
$string['toggle_table'] = 'Visualizza tabella';
$string['type'] = 'Tipo';
$string['unassigned'] = 'Non assegnata';
$string['undo_remove_linked_course'] = 'Annulla rimozione corso collegato';
$string['unsaved_changes_warning'] = 'Le modifiche non salvate andranno perse.';
$string['user_assignment_page_heading_other'] = 'Assegna competenze';
$string['user_assignment_page_heading_self'] = 'Competenze autoassegnate';
$string['user_assignment_page_title_other'] = 'Assegnazione di competenze';
$string['user_assignment_page_title_self'] = 'Auto assegnazione';
$string['user_competency_profile'] = '{$a}\' profilo di competenza';
$string['userdataitemachievement'] = 'Record di raggiungimento degli obiettivi';
$string['userdataitemachievement_help'] = 'In caso di eliminazione, i dati relativi ai risultati dell\'utente vengono rimossi. Tuttavia, al termine della cancellazione, alcuni record possono essere aggiunti nuovamente se soddisfano ancora i criteri. Ad esempio, se un utente ha completato un corso collegato a una competenza, verrà creato nuovamente un record di conseguimento nonostante sia stato eliminato in precedenza.';
$string['userdataitemassignment_user'] = 'Assegnazione di competenze';
$string['userdataitemassignment_user_help'] = 'Sono comprese le assegnazioni individuali e le assegnazioni dovute dal fatto che l\'utente è membro di una audience, una posizione o un\'organizzazione.
In caso di eliminazione, verranno eliminati anche i dati relativi ai risultati associati alle assegnazioni (anche se questi dati non sono selezionati). Dopo l\'eliminazione, le assegnazioni basate su gruppi possono essere create di nuovo dinamicamente, se l\'utente soddisfa ancora i criteri per l\'assegnazione (essendo membro di un gruppo).';
$string['user_group_name'] = 'Gruppo di utenti assegnato';
$string['user_groups_empty'] = 'Nessun gruppo di utenti aggiunto';
$string['user_groups_selected'] = 'gruppi di utenti';
$string['user_group_type_cohort'] = 'Audience';
$string['user_group_type_organisation'] = 'Organizzazione';
$string['user_group_type_position'] = 'Posizione';
$string['users_to_assign'] = 'Utenti da assegnare';
$string['view_child_competencies'] = 'Visualizza competenze figlie';
$string['view_child_competencies_of_x'] = 'Visualizza competenze figlie di ‘{$a}’';
$string['viewing'] = 'Visualizzazione';
$string['viewing_by_assignment'] = 'Visualizzazione per assegnazione';
$string['view_selected_competencies'] = 'Visualizza le competenze selezionate';
$string['warning_pending_aggregation_detail'] = 'È in programma un\'attività di aggiornamento di questa competenza, che potrebbe comportare una modifica della idoneità.';
$string['warning_pending_aggregation_profile'] = 'È in programma un\'attività di aggiornamento di una o più competenze. Ciò potrebbe comportare una modifica della idoneità.';
$string['ways_to_achieve_proficiency'] = 'Modi per ottenerer l\'idoneità in questa competenza';
$string['without_achievement_paths'] = 'Senza percorsi di raggiungimento degli obiettivi';
$string['yes_short'] = 'S';
