<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'it', branch 't17-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['actions'] = 'Azioni';
$string['allrequired'] = 'richiesti tutti';
$string['anyrequired'] = 'richiesto almeno uno';
$string['certificationcompletionedit'] = 'Modifica completamento certificazione';
$string['certificationcompletionnoedit'] = 'Non puoi modificare questo record di completamento certificazione';
$string['checkcoursecompletions'] = 'Controlla completamenti corso';
$string['completionchangessaved'] = 'Le modifiche ai completamenti sono state salvate';
$string['completionchangeuser'] = 'Per via delle modifiche, l\'utente subirà le seguenti conseguenze:';
$string['completioneditor:editcoursecompletion'] = 'Modificare dati di completamento dei corsi';
$string['completionfilterbycourse'] = 'Filtra per corso: {$a}';
$string['completionfilterbyuser'] = 'Filtra per utente: {$a}';
$string['completionofcoursex'] = 'Completamento del corso: {$a}';
$string['completionprobleminformation'] = 'Informazioni';
$string['completionrecordcountproblem'] = 'Record con problemi: {$a}';
$string['completionrecordcounttotal'] = 'Record totali: {$a}';
$string['completionsforuserin'] = 'Record di completamento di for {$a->user} in {$a->object}';
$string['completionswithproblems'] = 'Record di completamento con probelmi';
$string['completionupdatecancelled'] = 'L\'aggiornamento del completamento è stato annullato';
$string['count'] = 'Numero';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Criteri di completamento corso';
$string['coursecompletioncriteriaandmodules'] = 'Criteri ed attività';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Completato se l\'attività è stata completata';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Completato se lo \'Stato attività\' è completato e non fallito';
$string['coursecompletioncriteriastatus'] = 'Stato dei criteri';
$string['coursecompletioncriteriatimecompleted'] = 'Data completamento criterio';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Copiato dalla data di completamento attività';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Copiato da \'Data completamento attività\' se non fallito';
$string['coursecompletioncurrent'] = 'Completamento attuale';
$string['coursecompletioncurrentrecord'] = 'Record attuale del completamento corso';
$string['coursecompletiondelete'] = 'Sei sicuro di eliminare i dati di completamento corso? L\'azione non potrà essere annullata. I log associati, i criteri. le attività e lo storico dei completamenti non saranno eliminati.';
$string['coursecompletiondeleted'] = 'I dati di completamento corso dell\'utente sono stati eliminati';
$string['coursecompletiondoesntexist'] = 'L\'utente non ha un record del completamento corso';
$string['coursecompletionduedate'] = 'Data di scadenza (calcolata)';
$string['coursecompletionedit'] = 'Modifica completamento corso';
$string['coursecompletioneditor'] = 'Editor completamenti';
$string['coursecompletiongrade'] = 'Valutazione';
$string['coursecompletionhistory'] = 'Storico del completamento corso';
$string['coursecompletionhistoryadd'] = 'Aggiungi storico';
$string['coursecompletionhistorydelete'] = 'Elimina storico del completamento';
$string['coursecompletionhistorydeleted'] = 'Lo storico del completamento corso è stato eliminato';
$string['coursecompletionhistoryedit'] = 'Modifica storico';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Completamento attività';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Modalità modifica';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Utilizza completamento attività';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Utilizza dati di completamento separati';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Il corso non ha attiivtà';
$string['coursecompletionmodulestatus'] = 'Stato dell\'attività';
$string['coursecompletionmoduletimecompleted'] = 'Data completamento attività';
$string['coursecompletionorphanedcritcompldelete'] = 'Elimina criterio di completamento orfano';
$string['coursecompletionorphanedcritcompldeleted'] = 'Il criteri di completamento orfano è stato eliminato';
$string['coursecompletionorphanedcritcompls'] = 'Criteri di completamento corso orfani';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Questi record non dovrebbero esistere perché non esistono i relativi criteri di completamento del corso. Può essere possibile risalire ai criteri di completamento corso ai quali si riferivano questi record tramite il CCCCID presente nel log delle transazioni. Nel caso in cui vengano aggiunti nuovamente criteri di completamento analoghi a quelli non più esistenti, i record di completamento orfani ai non saranno comunque collegati ed è quindi opportuno eliminarli.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Sconosciuto';
$string['coursecompletionprogsandcerts'] = 'Programmi e certificazioni collegati';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'Valutazione RPL (%)';
$string['coursecompletionsaveconfirm'] = 'La modifica dello stato di completamento potrà comportare modifiche del completamento del corso, dello stato di completamento di altre attività, dell\'accesso condizionato e potrà influenzare altri sistemi che dipendono o seguono lo stato di completamento dell\'utente.';
$string['coursecompletionstatus'] = 'Stato completamento corso';
$string['coursecompletionstatus_help'] = 'Seleziona lo stato di completamento dell\'utente. Le impostazioni sottostanti cambieranno in funzione dello stato selezionato.';
$string['coursecompletiontimecompleted'] = 'Data di completamento';
$string['coursecompletiontimeenrolled'] = 'Data di iscrizione';
$string['coursecompletiontimestarted'] = 'Data d\'inizio';
$string['coursecompletionviewed'] = 'Visualizzato';
$string['coursemembership'] = 'Partecipanti al corso';
$string['cronautomatic'] = 'Cron / Automatico';
$string['deletecoursecompletion'] = 'Elimina dati di completamento corso dell\'utente';
$string['edit'] = 'Modifica';
$string['error:impossibledatasubmitted'] = 'I dati inserito non sono validi e non è possibile  elaborati';
$string['error:info_unknowncombination'] = 'Non sono disponibili informazioni relative a questo errore o combinazione di errori. Può trattarsi di una combinazione di altri errori per i quali esiste una spiegazione. E\' possibile applicare una soluzione manuale ai record ma è necessario porre la massima attenzione nello scegliere la soluzione corretta. Nel caso il problema si presenti con frequenza, informare il supporto di Totara.';
$string['event_course_completion_edited'] = 'Modificato completamento corso dell\'utente';
$string['fixconfirmone'] = '<p>Sei sicuro di applicare la soluzione selezionata al record di completamento?</p><p>L\'azione sarà inserita nel log ma non potrà essere annullata automaticamente.</p>';
$string['fixconfirmsome'] = '<p>Sei sicuro di applicare la soluzione selezionata a <strong>tutti i record di completamento presenti nell\'elenco</strong>?</p><p>Se alcuni record necessitano di una soluzione manuale o di alto tipo, devi selezionare <strong>No</strong>.<p>L\'azione su ciascun record sarà inserita nel log ma non potrà essere annullata automaticamente.</p>';
$string['fixconfirmtitle'] = 'Conferma soluzione automatica per i record';
$string['hasproblem'] = 'Con problemi';
$string['history'] = 'Storico';
$string['invalidstatus'] = 'Non valido - Seleziona uno stato valido';
$string['notapplicable'] = 'Non applicabile';
$string['notapplicableshort'] = 'N/D';
$string['notenrolled'] = 'L\'utente non è più iscritto al corso';
$string['overview'] = 'Panoramica';
$string['pluginname'] = 'Editor del completamento';
$string['problem'] = 'Problema';
$string['progorcerttimecompleted'] = 'Data di completamento o certificazione';
$string['programcompletionedit'] = 'Modica completamento programma';
$string['programcompletionnoedit'] = 'Non puoi modificare il record di completamento';
$string['transactiondatetime'] = 'Data / Ora';
$string['transactions'] = 'Transazione';
$string['transactionuser'] = 'Modificato da';
$string['unknown'] = 'Sconosciuto';
