<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'it', branch 't17-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Aggiungi nuove audience';
$string['addnewcohorts_help'] = 'Le audience create nell\'LMS saranno sincronizzate con il client creando un nuovo gruppo (Totara Social) o creando una nuova audience (Totara Learn). I membri delle audience diverranno membri del nuovo gruppo o della nuova audience.';
$string['addnewcourses'] = 'Aggiungi nuovi corsi';
$string['addnewcourses_help'] = 'I corsi creati nell\'LMS saranno sincronizzati con il client creando un nuovo gruppo (Totara Social) o creando una nuova audience (Totara Learn). Gli iscritti ai corsi diverranno membri del nuovo gruppo o della nuova audience.';
$string['allowpluginsepservices'] = 'Consenti richieste ai servizi dei plugin';
$string['allowpluginsepservices_help'] = 'I client potranno chiamare i servizi offerti dai pluign in questo server. Abilitare solo per i client affidabili, la funzionalità non è necessaria per il solo SSO.';
$string['cancelsso'] = 'Torna a {$a}';
$string['clientadd'] = 'Aggiungi client';
$string['clientedit'] = 'Aggiungi client';
$string['clients'] = 'Sistema client';
$string['clientsetupsecret'] = 'Client setup secret';
$string['clientsetupsecret_help'] = 'La stringa da fornire all\'amministratore del sistema client per creare una connessione al server.';
$string['clienttype'] = 'Tipo client';
$string['clienturl'] = 'URL client';
$string['clienturl_help'] = 'URL del sistema client Totara Connect';
$string['cohorts'] = 'Audience da sincronizzare';
$string['cohortsadd'] = 'Aggiungi audience';
$string['comment'] = 'Commento';
$string['connect:manage'] = 'Gestire server Totara Coonect e connettere client';
$string['courses'] = 'Corsi da sincronzzare';
$string['coursesadd'] = 'Aggiungi corso';
$string['enableconnectserver'] = 'Abilita server Totara Connect';
$string['enableconnectserver_desc'] = 'Totara Connect è una soluzione di single-sign-on e di user identity per server Totara.';
$string['errorclientadd'] = 'Si è verificato un errore durante la sincronizzazione del client';
$string['errorduplicateclient'] = 'E\' già attivo un client con questa URL';
$string['errorhttpclient'] = 'Per motivi di sicurezza tutti i client Totara Connect devono utilizzate il protocollo https.';
$string['errorhttpserver'] = 'Per motivi di sicurezza tutti i client Totara Connect devono utilizzate il protocollo https.';
$string['organisationframeworks'] = 'Sincronizzazione strutture organizzative';
$string['organisationframeworks_help'] = 'I sistemi client potranno sincronizzare le organizzazioni dalle strutture selezionate.';
$string['pluginname'] = 'Server Totara Connect';
$string['positionframeworks'] = 'Sincronizzazione strutture delle posizioni';
$string['positionframeworks_help'] = 'I sistemi client potranno sincronizzare le posizioni dalle strutture selezionate.';
$string['restricttocohort'] = 'Limita all\'audience';
$string['restricttocohort_help'] = 'Solo i membri di questa audience saranno sincronizzati sul sistema client. La limitazione sarà applicata a tutti i corsi e le audience sincronizzati.';
$string['server'] = 'Server Totara Connect';
$string['settingspage'] = 'Imposatzioni';
$string['syncjobs'] = 'Sincronizzazione mansioni';
$string['syncjobs_help'] = 'I sistemi client potranno sincronizzare le mansioni degli utenti. I manager non saranno inclusi.';
$string['syncpasswords'] = 'Sincronizza password utenti';
$string['syncpasswords_desc'] = 'Il server Totara connect invierà ai client gli hash delle password.';
$string['syncprofilefields'] = 'Sincronizza campi personalizzati';
$string['syncprofilefields_help'] = 'I campi personalizzati del profilo utente saranno inclusi nella sincronzzazione';
$string['timecreated'] = 'Registrato';
$string['timemodified'] = 'Modificato';
$string['warningloginas'] = 'Per effettuare il single-sign-on devi prima uscire dalla sessione "Login come"';
