<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'it', branch 't17-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = 'Aggiungi elemento attestazione';
$string['add_an_evidence_type'] = 'Aggiungi tipo di attestazione';
$string['add_evidence'] = 'Aggiungi attestazione';
$string['add_evidence_item'] = 'Aggiungi attestazione';
$string['add_evidence_item_for_user'] = 'Aggiungi elemento attestazione di {$a}';
$string['add_evidence_type'] = 'Aggiungi tipo di attestazione';
$string['admin_placeholder_field_checkbox'] = 'Sì';
$string['admin_placeholder_field_date'] = 'Giorno. Data mese anno';
$string['admin_placeholder_field_location'] = 'Dettagli della località';
$string['admin_placeholder_field_menu'] = 'Nome della scelta selezionata';
$string['admin_placeholder_field_text_area'] = 'Risposta dell\'area di testo';
$string['admin_placeholder_field_text_input'] = 'Risposta all\'inserimento di testo';
$string['admin_placeholder_field_url'] = 'link URL';
$string['admin_placeholder_label_checkbox'] = 'Nome del campo personalizzato Checkbox';
$string['admin_placeholder_label_date'] = 'Nome del campo personalizzato Data/ora';
$string['admin_placeholder_label_file'] = 'Nome del campo personalizzato File';
$string['admin_placeholder_label_location'] = 'Nome del campo personalizzato Località';
$string['admin_placeholder_label_menu'] = 'Nome del campo personalizzato Elenco scelte';
$string['admin_placeholder_label_text_area'] = 'Menu of choices';
$string['admin_placeholder_label_text_input'] = 'Nome del campo personalizzato di inserimento del testo';
$string['admin_placeholder_label_url'] = 'Nome del campo personalizzato URL';
$string['admin_placeholder_title'] = 'Nome di esempio dell\'attestazione';
$string['admin_placeholder_type'] = 'Tipo di attestazione';
$string['awaiting_selection_text'] = 'In attesa della selezione dell\'attestazione da {$a}';
$string['confirm_delete_item'] = 'Conferma dell\'eliminazione dell\'elemento  attestazione "{$a}"';
$string['confirm_delete_item_body'] = '<p>L\'elemento attestazione e i suoi eventuali file allegati saranno eliminati in modo permanente.</p><p>Sei sicuro di procedere?</p>';
$string['confirm_delete_type'] = 'Conferma dell\'eliminazione del tipo di attestazione "{$a}"';
$string['confirm_delete_type_body'] = '<p>Il tipo di attestazione e i suoi {$a}  campi personalizzati saranno eliminati in modo permanente.</p><p>Sei sicuro di procedere?</p>';
$string['created_by'] = 'Creato da';
$string['created_on'] = 'Creato il';
$string['custom_field_name'] = 'Nome del campo personalizzato';
$string['custom_fields'] = 'Campi personalizzati';
$string['date_created'] = 'Data di creazione';
$string['description'] = 'Descrizione';
$string['details'] = 'Dettagli';
$string['edit_this_item'] = 'Modifica questo elemento';
$string['edit_this_type'] = 'Modifica questo tipo';
$string['edit_x'] = 'Modifica {$a}';
$string['edit_x_type'] = 'Modifica tipo {$a}';
$string['enable_evidence'] = 'Abilita attestazioni';
$string['enable_evidence_description'] = 'Abilita le funzionalità relative alle attestazioni';
$string['enter_form'] = 'Invia modulo';
$string['error_error_message_edit_item_in_use'] = 'Non è possibile eliminare l\'attestazione poiché è utilizzata altrove.';
$string['error_filter_not_supported'] = 'Filtrare per "{$a}" attualmente non è supportato';
$string['error_message_delete_item_permissions'] = 'Non è possibile eliminare l\'attestazione poiché non è stata creata da te';
$string['error_message_delete_type_in_use'] = 'Non è possibile eliminare l\'attestazione poiché è utilizzata da un elemento attestazione';
$string['error_message_edit_item_in_use'] = 'Non è possibile modificare l\'attestazione poiché è utilizzata altrove.';
$string['error_message_edit_item_permissions'] = 'Non è possibile modificare l\'attestazione poiché non è stata creata da te';
$string['error_message_edit_type_in_use'] = 'Non è possibile modificare l\'attestazione poiché è utilizzata da un elemento attestazione';
$string['error_message_empty_name'] = 'Occorre specificare  un nome';
$string['error_message_system_types'] = 'I tipi di sistema non possono essere modificati';
$string['error_notification_delete_item'] = 'Si è verificato un errore durante l\'eliminazione dell’elemento attestazione "{$a}"';
$string['error_notification_delete_type'] = 'Si è verificato un errore durante l\'eliminazione del tipo di attestazione "{$a}"';
$string['error_notification_edit_item'] = 'Non sei autorizzato a modificare l\'elemento attestazione "{$a}"';
$string['error_notification_edit_type'] = 'Non sei autorizzato a modificare il tipo di attestazione "{$a}"';
$string['error_notification_generic'] = 'Si è verificato un errore. Ricarica la pagina e riprova.';
$string['error_notification_hidden_type'] = 'Il tipo di attestazione "{$a}" è stato disabilitato. Per favore scegliere un altro tipo.';
$string['evidence'] = 'Attestazione';
$string['evidence_bank'] = 'Deposito delle attestazioni';
$string['evidence_bank_for_x'] = 'Deposito delle attestazioni di {$a}';
$string['evidence_item_created'] = 'L\'elemento attestazione è stato creato';
$string['evidence_item_deleted'] = 'L\'elemento attestazione è stato eliminato';
$string['evidence_item_updated'] = 'L\'elemento attestazione è stato aggiornato';
$string['evidence:manageanyevidenceonothers'] = 'Gestire attestazioni riguardanti altri';
$string['evidence:manageanyevidenceonself'] = 'Gestire attestazioni riguardanti se stessi';
$string['evidence:manageownevidenceonothers'] = 'Gestire proprie attestazioni riguardanti altri';
$string['evidence:manageownevidenceonself'] = 'Gestire proprie attestazioni riguardanti se stessi';
$string['evidence:managetype'] = 'Gestire tipi di attestazione';
$string['evidence_name'] = 'Nome dell\'attestazione';
$string['evidence_name_default'] = '{$a->type} di {$a->user}';
$string['evidence_type'] = 'Tipo di attestazione';
$string['evidence_type_created'] = 'Il tipo di attestazione è stato creato';
$string['evidence_type_deleted'] = 'Il tipo di attestazione è stato eliminato';
$string['evidence_type_updated'] = 'Il tipo di attestazione è stato aggiornato';
$string['evidence:viewanyevidenceonothers'] = 'Visualizzare attestazioni riguardanti altri';
$string['evidence:viewanyevidenceonself'] = 'Visualizzare attestazioni riguardanti se stessi';
$string['fields'] = 'Campi';
$string['filter_evidence'] = 'Filtra attestazione';
$string['filter_evidence_items_search_label'] = 'Filtra gli elementi tramite ricerca';
$string['go_back'] = 'Indietro';
$string['header_evidence'] = 'Attestazione';
$string['idnumber'] = 'numero ID';
$string['import'] = 'Importa';
$string['manage_evidence_types'] = 'Gestione tipi di attestazione';
$string['manage_types'] = 'Gestione tipi';
$string['menu_title_my_evidence'] = 'Deposito delle attestazioni';
$string['modified_by'] = 'Ultima modifica di';
$string['modified_on'] = 'Ultima modifica';
$string['navigation_back_to_evidence_bank'] = '« Torna al Deposito delle attestazioni';
$string['navigation_back_to_evidence_bank_for_x'] = '« Torna al Deposito delle attestazioni di {$a}';
$string['navigation_back_to_manage_types'] = '« Torna alla gestione tipi di attestazione';
$string['navigation_back_to_x'] = 'Torna a {$a}';
$string['navigation_evidence_bank_for_x'] = 'Deposito delle attestazioni di {$a}';
$string['no_custom_fields_defined'] = 'Non sono stati definiti campi personalizzati';
$string['no_description_available'] = 'Descrizione non disponibile';
$string['no_evidence_items'] = 'Nessuna attestazione disponibile.';
$string['no_evidence_types'] = 'Non sono stato definiti tipi di attestazione';
$string['no_evidence_types_available'] = 'Non sono disponibili tipi di attestazione';
$string['notification_item_created'] = 'L\'elemento attestazione "{$a}" è stato creato';
$string['notification_item_deleted'] = 'L\'elemento attestazione "{$a}" è stato correttamente eliminato';
$string['notification_item_updated'] = 'L\'elemento di attestazione "{$a}" è stato aggiornato';
$string['notification_type_created'] = 'Il tipo di attestazione {$a} è stato creato';
$string['notification_type_deleted'] = 'Il tipo di attestazione "{$a}" è stato eliminato correttamente';
$string['notification_type_hidden'] = 'Il tipo di attestazione "{$a}" è ora nascosto';
$string['notification_type_updated'] = 'Il tipo di attestazione "{$a}" è stato aggiornato';
$string['notification_type_visible'] = 'Il tipo di attestazione "{$a}" è ora visibile';
$string['page_title_create_item'] = 'Nuovo elemento di attestazione {$a}';
$string['perform_review_evidence_missing'] = 'Questo elemento di attestazione non esiste più';
$string['pluginname'] = 'Attestazione';
$string['record_of_learning'] = 'Curriculum formativo';
$string['remove_evidence'] = 'Elimina attestazione';
$string['report_message_list_types_other'] = 'Per visualizzare il deposito delle attestazioni di un altro utente, fai click su "Deposito delle attestazioni" sotto "Varie" nel profilo dell\'utente.';
$string['save_and_continue'] = 'Salva e continua';
$string['save_changes'] = 'Salva modifiche';
$string['save_evidence_item'] = 'Salva elemento dell\'attestazione';
$string['select_evidence'] = 'Seleziona attestazione';
$string['select_type'] = 'Seleziona o digita il tipo';
$string['select_type_label'] = 'Tipo di attestazione';
$string['select_type_submit'] = 'Utilizza questo tipo';
$string['subject_user'] = 'Utente soggetto';
$string['system_field_name:certification_idnumber'] = 'Codice identificativo della certificazione';
$string['system_field_name:certification_shortname'] = 'Titolo abbreviato della certificazione';
$string['system_field_name:completion_date'] = 'Data di completamento';
$string['system_field_name:course_idnumber'] = 'Codice identificativo del corso';
$string['system_field_name:course_shortname'] = 'Titolo abbreviato del corso';
$string['system_field_name:due_date'] = 'Data limite';
$string['system_field_name:grade'] = 'Valutazione';
$string['system_field_name:import_id'] = 'ID dell\'importazione';
$string['system_field_name:old_type'] = 'Nome del tipo precedente';
$string['system_type_desc:completion_certification'] = 'Questo è un tipo di sistema utilizzato per importare i record di completamento della certificazione';
$string['system_type_desc:completion_course'] = 'Questo è un tipo di sistema utilizzato per importare i record di completamento dei corsi';
$string['system_type_desc:completion_legacy'] = 'Questo è un tipo di sistema utilizzato per la migrazione delle prove che sono state importate utilizzando lo strumento di caricamento del completamento dei corsi o della certificazione da una versione precedente di Totara';
$string['system_type_desc:unspecified'] = 'Questo è un segnaposto per le attestazioni che non avevano un tipo specificato in una versione precedente di Totara';
$string['system_type_name:completion_certification'] = 'Importazione completamento certificazioni (tipo di sistema)';
$string['system_type_name:completion_course'] = 'Importazione completamento corsi (tipo di sistema)';
$string['system_type_name:completion_legacy'] = 'Importazione obsoleta completamento corsi/certificazioni (tipo di sistema)';
$string['system_type_name:unspecified'] = 'Tipo non specificato';
$string['title_type_field_name'] = '{$a->type}: {$a->name}';
$string['type'] = 'Tipo';
$string['type_available_for_completion_import'] = 'Disponibile per l\'importazione di completamento';
$string['type_description'] = 'Descrizione del tipo';
$string['type_idnumber'] = 'Codice identificativo del tipo';
$string['type_name'] = 'Nome del tipo';
$string['upgrading_evidence_progress'] = 'Aggiornamento attestazioni - {$a->current}/{$a->total}';
$string['userdataitemevidence_items_other'] = 'Elementi di attestazione creati da altri';
$string['userdataitemevidence_items_self'] = 'Elementi di attestazione creati dall\'utente';
