<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_msteams', language 'it', branch 't17-release'
 * @package totara
 * @subpackage totara_msteams
 */

$string['alert:opennew'] = 'Questa pagina non è del tutto compatibile con Microsoft Teams. Fare clic su "Apri nel browser".';
$string['botfw:cmd_help'] = 'aiuto';
$string['botfw:cmd_signin'] = 'accesso';
$string['botfw:cmd_signout'] = 'disconnessione';
$string['botfw:error_auth_invalid'] = 'La richiesta di autenticazione non era valida.';
$string['botfw:error_auth_timeout'] = 'Autenticazione scaduta.';
$string['botfw:friendly_username1'] = '{$a->alternatename}';
$string['botfw:friendly_username2'] = '{$a->firstname}';
$string['botfw:generic_failure'] = 'Qualcosa è andato storto. Per favore riprova.';
$string['botfw:help_command'] = 'Esegui il comando "{$a}"';
$string['botfw:help_help'] = 'Visualizza la guida su come utilizzare l\'app';
$string['botfw:help_signin'] = 'Accedi per ricevere le notifiche';
$string['botfw:help_signout'] = 'Esci per disabilitare le notifiche';
$string['botfw:msg_canthearyou'] = 'Spiacente, non mi è chiaro cosa stai chiedendo. Contatta l\'amministratore del tuo sito o digita \'Help\' per aiuto sull\'utilizzo dell\'app.';
$string['botfw:msg_help'] = 'Per scoprire cosa puoi fare con questa app, contatta l\'amministratore del tuo sito.';
$string['botfw:msg_help_body'] = 'Il chatbot consente di registrarsi per ricevere le notifiche di Totara all\'interno di Microsoft Teams. Sceglere una delle opzioni seguenti per accedere al bot, uscire dal bot o andare alla scheda Guida per saperne di più su come utilizzare Totara con Microsoft Teams.';
$string['botfw:msg_help_button'] = 'Vai all\'aiuto';
$string['botfw:msg_help_title'] = 'Bisogno di aiuto?';
$string['botfw:msg_private'] = 'Ciao, non posso rispondere qui. Si prega di avviare una chat individuale.';
$string['botfw:msg_private_name'] = 'Ciao {$a}, non posso rispondere qui. Si prega di avviare una chat individuale.';
$string['botfw:msg_signin'] = 'Accedi per iniziare.';
$string['botfw:msg_signin_already'] = 'Ciao {$a}, hai già effettuato l\'accesso.';
$string['botfw:msg_signin_button'] = 'Accedi';
$string['botfw:msg_signin_done'] = 'Gentile {$a}, sei ora pronto per ricevere le notifiche.';
$string['botfw:msg_signout_already'] = 'Ciao, sei già disconnesso.';
$string['botfw:msg_signout_button'] = 'Disconnettiti';
$string['botfw:msg_signout_done'] = 'Grazie {$a}, ora ti sei disconnesso. Accedi di nuovo per ricevere le notifiche.';
$string['botfw:msg_subscribe_already'] = 'Gentile {$a}, hai già configurato la ricezione delle notifiche.';
$string['botfw:msg_welcome'] = 'Benvenuto/a! Totara connette la tua formazione con il tuo lavoro quotidiano. Totara ti permette di accedere alla formazione, condividere risorse e collaborare al loro sviluppo e ricevere notifiche di Totara, tutto all\'interno di Microsoft Teams.
Questo bot ti permette di ricevere tutte le tue notifiche proprio qui. E\' necessario accedere al tuo account per iniziare.';
$string['botfw:mx_command_search'] = 'Cerca nel catalogo';
$string['botfw:mx_command_search_desc'] = 'Cerca nel catalogo';
$string['botfw:mx_command_search_term'] = 'Cerca';
$string['botfw:mx_command_search_term_desc'] = 'Cerca';
$string['botfw:mx_initialrun'] = 'Sfoglia il catalogo Totara per condividere contenuti didattici.';
$string['botfw:mx_nomatches'] = 'Non siamo riusciti a trovare alcuna corrispondenza.';
$string['botfw:mx_signin'] = 'Accedi';
$string['botfw:mx_signinretry'] = 'Qualcosa è andato storto. Per favore riprova.';
$string['botfw:none'] = 'Nessuno';
$string['botfw:output_title'] = 'Accesso in corso';
$string['check:appid_invalid'] = 'L\'ID applicazione \'{$a}\' non è in un formato valido per i servizi Microsoft.';
$string['check:appid_notset'] = 'L\'ID applicazione non è impostato.';
$string['check:bot_appid'] = 'ID app bot';
$string['check:bot_disabled'] = 'Sia la funzione bot che la funzione di estensione della messaggistica sono disabilitate.';
$string['check:bot_id_invalid'] = 'L\'ID dell\'app bot "{$a}" non è in un formato valido per i servizi Microsoft.';
$string['check:bot_id_notset'] = 'L\'ID dell\'app bot non è impostato.';
$string['check:bot_secret'] = 'Client secret del bot';
$string['check:bot_secret_notset'] = 'Il client secret non è impostato.';
$string['check:grid_skip'] = 'Se disabilitato, gli utenti non saranno in grado di vedere le immagini del catalogo in una scheda e nell\'estensione della messaggistica.';
$string['check:mf_appid'] = 'ID del manifest dell\'app';
$string['check:mf_appversion'] = 'Versione del manifest dell\'app';
$string['check:mf_appversion_notset'] = 'La versione dell\'app non è impostata.';
$string['check:mf_desc'] = 'Descrizione breve del manifest';
$string['check:mf_descfull'] = 'Descrizione del manifest';
$string['check:mf_descfull_notset'] = 'La descrizione completa non è impostata.';
$string['check:mf_descfull_toolong'] = 'La descrizione completa è troppo lunga. Non deve superare {$a} caratteri.';
$string['check:mf_desc_notset'] = 'La descrizione abbreviata non è impostata.';
$string['check:mf_desc_toolong'] = 'La descrizione abbreviata è troppo lunga. Non deve superare {$a} caratteri.';
$string['check:mf_name'] = 'Nome abbreviato del manifest';
$string['check:mf_namefull'] = 'Nome del manifest';
$string['check:mf_namefull_toolong'] = 'Il nome completo è troppo lungo. Non deve superare {$a} caratteri.';
$string['check:mf_name_notset'] = 'Il nome abbreviato non è impostato.';
$string['check:mf_name_toolong'] = 'Il nome abbreviato è troppo lungo. Non deve superare {$a} caratteri.';
$string['check:mf_package'] = 'Nome del manifest del paccehtto';
$string['check:mf_package_nodefault'] = 'Il nome del pacchetto non può restare quello di default.';
$string['check:mf_package_notset'] = 'Il nome del pacchetto non è impostato.';
$string['check:notequals'] = '\'{$a->name}\' non è impostato su \'{$a->value}\'.';
$string['check:notticked'] = '\'{$a}\' is not enabled.';
$string['check:pass'] = 'roles

<span aria-hidden="true">-</span>';
$string['check:pub_mpnid_toolong'] = 'L\'ID Microsoft Partner Network è troppo lungo. Non deve superare {$a} caratteri.';
$string['check:pub_name_notset'] = 'Il nome dell\'editore non è impostato.';
$string['check:pub_name_toolong'] = 'Il nome dell\'editore è troppo lungo. Non deve superare {$a} caratteri.';
$string['check:pub_url_empty'] = 'Per default viene utilizzato l\'URL del sito.';
$string['check:pub_website_insecure'] = 'Il sito Web dell\'editore non è un URL https.';
$string['check:pub_website_notset'] = 'Il sito Web dell\'editore non è impostato.';
$string['check:pub_website_toolong'] = 'Il sito web dell\'editore è troppo lungo. Non deve superare i caratteri {$a}.';
$string['check:site_privacy_insecure'] = 'L\'informativa sulla privacy non è un URL https.';
$string['check:site_privacy_notset'] = 'L\'informativa sulla privacy non è impostata.';
$string['check:site_privacy_toolong'] = 'L\'informativa sulla privacy è un URL troppo lungo. Non deve superare {$a} caratteri.';
$string['check:site_terms_insecure'] = 'I termini di utilizzo non sono un URL https.';
$string['check:site_terms_notset'] = 'I termini di utilizzo non sono impostati.';
$string['check:site_terms_toolong'] = 'I termini di utilizzo sono un URL troppo lungo. Non deve superare {$a} caratteri.';
$string['check:sso_auth'] = 'Servizio SSO OAuth2';
$string['check:sso_disabled'] = 'Il single sign on è disabilitato.';
$string['check:sso_id'] = 'ID app SSO';
$string['check:wwwroot'] = 'Il sito è in https';
$string['check:wwwroot_insecure'] = 'Il sito deve utilizzare HTTPS.';
$string['customtab_list_label'] = 'Seleziona elemento';
$string['customtab_name_error'] = 'Il nome è obbligatorio';
$string['customtab_name_label'] = 'Nome della scheda';
$string['customtab_name_placeholder'] = 'Dai un nome alla scheda';
$string['customtab_search_label'] = 'Cerca nel catalogo e seleziona un elemento da aggiungere in una nuova scheda';
$string['customtab_search_placeholder'] = 'Ricerca';
$string['customtab_title'] = 'Crea una scheda';
$string['domain_name'] = 'Nome del dominio';
$string['enable_msteams'] = 'Integrazione Microsoft Teams';
$string['enable_msteams_description'] = 'Gli utenti potranno visualizzare ed interagire con la propria Libreria di risorse/playlist, panoramica formazione, notifiche e catalogo Trova formazione direttamente da Microsoft Teams. Se disabilitato, le API del Microsoft Teams non saranno accessibili.';
$string['env:missing_gateway_private_key'] = 'Manca l\'impostazione per la chiave privata per firmare la richiesta del gateway';
$string['env:no_openssl_extension'] = 'L\'estensione PHP OpenSSL deve essere abilitata per consentire al plugin Totara MsTeams di connettersi con Totara Gateway';
$string['env:openssl_custom_check'] = 'Verifica dell\'estensione PHP OpenSSL';
$string['error:catalognotavailable'] = 'La funzionalità Cerca formazione non è disponibile. Per ulteriori informazioni rivolgersi all\'amministratore.';
$string['error:domain_name'] = 'Impossibile collegare il sito. Controllare il nome di dominio.';
$string['error:gateway_register'] = 'Impossibile registrarsi con Totara Gateway';
$string['error:manifest_createzip'] = 'Impossibile creare un archivio zip.';
$string['error:mylearningnotavailable'] = 'La formazione attuale non è disponibile. Per ulteriori informazioni rivolgersi all\'amministratore.';
$string['error:nodirectaccess'] = 'L\'accesso diretto alla pagina non è consentito.';
$string['error:no_openssl_extension'] = 'L\'estensione PHP OpenSSL è disabilitata. Si prega di abilitare l\'estensione, al fine di far funzionare la richiesta.';
$string['error:no_private_key'] = 'La chiave privata di MsTeams Gateway non è impostata, controllare la configurazione';
$string['error:oauth2_disabled'] = 'Il plugin di autenticazione OAuth2 non è abilitato.';
$string['error:oauth2_issuerdisabled'] = 'Il servizio OAuth2 "{$a}" non è abilitato.';
$string['error:oauth2_issuerinvalid'] = 'Il servizio OAuth2 "{$a}" non è configurato correttamente. Assicurarsi che il client ID e il client secret siano impostati correttamente.';
$string['error:oauth2_missingendpoint'] = 'L\'endpoint {$a->type} non è stato trovato per il servizio OAuth2 \'{$a->issuer}\'.';
$string['error:oauth2_noissuer'] = 'Il servizio OAuth2 non è impostato.';
$string['error:sso_failure_desc'] = 'Si è verificato un errore nella configurazione e nell\'impostazione dell\'app Totara dell\'organizzazione. Si prega di contattare l\'amministratore del sito.';
$string['error:sso_failure_title'] = 'Errore di autenticazione Single Sign-On';
$string['help_info'] = 'Il dominio collegherà il tuo sito a Microsoft Teams della tua organizzazione. il nome del dominio
probabilmente si trova nell\'indirizzo e-mail utilizzato per accedere a Microsoft Teams, ad esempio sarah@globallearning.com significa che il nome del dominio è "globallearning.com".
domain name is "globallearning.com".

In alternativa, è possibile trovare il nome di dominio accedendo al portale di Azure nella pagina Overview di <b>Azure Active Directory</b> .';
$string['help_page_about_info'] = 'Qui puoi trovare ulteriori informazioni sull\'app Totara, come l\'editore, il numero di versione e una descrizione. Questa scheda può anche includere collegamenti al sito Web dell\'editore e norme importanti.';
$string['help_page_accessing_app'] = 'Accesso all\'app';
$string['help_page_accessing_app_adding_app'] = 'Fare clic sull\'app e selezionare <strong>Aggiungi</strong> per accedervi.';
$string['help_page_accessing_app_built_for_organisation'] = 'Trova l\'applicazione "Totara" di Totara Learning nel catalogo.';
$string['help_page_accessing_app_more_app'] = 'Fai clic sull\'icona con tre puntini nel pannello laterale e seleziona <strong>Altre app.</strong>';
$string['help_page_accessing_app_signin'] = 'Accedi a Microsoft Teams.';
$string['help_page_accessing_app_steps'] = 'Seguire questi passaggi per accedere all\'app Totara:';
$string['help_page_accessing_app_uninstall'] = 'Puoi disinstallare l\'applicazione facendo clic con il pulsante destro del mouse sull\'app (se bloccata nella barra di navigazione a sinistra) e selezionando <strong>Disinstalla.</strong>';
$string['help_page_catalog_content'] = 'È sufficiente fare clic sulle risorse o sulle playlist per aprirle in Microsoft Teams. Una volta aperte è possibile leggere e commentare le risorse e mettervi like come se fossi su Totara.
Per quanto riguarda corsi, program e certificazioni potrebbe essere necessario prima iscriversi.
Una volta aperto il contenuto è possibile selezionare l\'icona del "globo" di Microsoft Teams per aprirlo nel browser in qualsiasi momento, se si preferisce completare alcune attività in un browser web.';
$string['help_page_catalog_items'] = 'In questa scheda puoi accedere al catalogo Totara, dove puoi consultare un elenco di corsi, risorse e playlist.';
$string['help_page_catalog_search'] = 'Puoi cercare i contenuti o utilizzare i filtri sul lato sinistro per trovare i contenuti desiderati.';
$string['help_page_chat'] = 'Chat';
$string['help_page_chat_commands'] = 'Ci sono tre comandi per il chat bot:';
$string['help_page_chat_help'] = '<strong>Aiuto:</strong> utilizzare questo comando per accedere a ulteriori informazioni su come utilizzare l\'app';
$string['help_page_chat_notification'] = 'Accedendo a questa scheda si potranno ricevere le notifiche di Totara. Nelle preferenze Notifiche, quando si accede a Totara tramite il browser, è possibile configurare quali notifiche di Totara verranno inviate a Microsoft Teams.';
$string['help_page_chat_signin'] = '<strong>Accedi:</strong> devi accedere al bot per abilitare le notifiche';
$string['help_page_chat_signout'] = '<strong>Esci:</strong> puoi usarlo per uscire e disabilitare l\'invio di notifiche a Microsoft Teams';
$string['help_page_config'] = 'Tab configurabili';
$string['help_page_config_add'] = 'Fare clic su <strong>Aggiungi</strong> .';
$string['help_page_config_click'] = 'Fare clic sull\'icona + nel pannello superiore all\'interno di un Team.';
$string['help_page_config_search'] = 'Ora puoi effettuare una ricerca nel catalogo per trovare e selezionare un elemento che desideri aggiungere in una scheda. È anche possibile assegnare un nome a questa
nuova scheda. Una volta aggiunto un elemento, sarà visualizzata da tutti gli utenti all\'interno della scheda. È inoltre possibile rinominare o rimuovere la scheda in qualsiasi momento facendo clic sulla freccia rivolta verso il basso accanto al nome della scheda.';
$string['help_page_config_select'] = 'Trova e seleziona l\'app Totara nella lista delle app disponibili.';
$string['help_page_config_tab'] = 'Nell\'applicazione Totara puoi anche aggiungere schede personalizzabili ad un Team, in modo da poter condividere i contenuti in modo diverso.
Microsoft Teams consente ai membri di un canale di aggiungere o rimuovere schede all\'interno del canale stesso.
Nell\'applicazione Totara gli utenti possono aggiungere contenuti didattici all\'interno di queste schede per "fissare" i contenuti in determinati canali.
Ad esempio, se l\'amministratore o il facilitatore di un corso vogliono segnalare il materiale pre-corso ad un team aggiungendolo come nuova scheda, oppure se un manager vuole fissare in alto una playlist con risorse utili da utilizzare per il proprio team.
Per aggiungere una scheda personalizzata, procedere come segue:';
$string['help_page_current_learning'] = 'Formazione attuale';
$string['help_page_current_learning_course'] = 'Seleziona un corso per lanciarlo all\'interno di Microsoft Teams. E\' possibile lavorare nel corso e alle sue attività come di consueto.
Tutte le attività di Totara Learn sono pienamente funzionali nell\'applicazione Microsoft Teams, con alcune eccezioni.
A causa della natura dinamica del <strong>wiki</strong> e dei <strong>tool esterni</strong>, si consiglia di aprire queste attività nel browser.
Ciò garantisce che tutte le loro funzionalità siano disponibili.
L\'icona \'globo\' di Microsoft Teams nel pannello superiore ti consente di aprire qualsiasi pagina in una finestra del browser in qualsiasi momento.';
$string['help_page_extension'] = 'Estensione della messaggistica';
$string['help_page_extension_desc'] = 'Con la funzione di estensione della messaggistica è possibile trovare e condividere qualsiasi contenuto dal catalogo <strong>(Cerca formazione)</strong> all\'interno delle chat con altri utenti.';
$string['help_page_extension_instruction'] = 'Come con qualsiasi altra estensione di messaggistica MS Teams, puoi trovare l\'estensione di messaggistica Totara nella barra degli strumenti della chat. Fai clic sull\'icona Totara per condividere contenuti, come corsi o risorse, con altri utenti. Il destinatario può quindi cliccare sul collegamento per visualizzare il contenuto nell\'app Totara.';
$string['help_page_extension_pinning'] = 'Puoi anche fissare l\'app dell\'estensione di messaggistica al pannello laterale facendo click con il pulsante destro del mouse su di essa e selezionando <strong>Fissa.</strong>';
$string['help_page_library_createtab'] = 'Seleziona l\'icona \'+\' accanto a <strong>Le tue risorse</strong> per creare una nuova risorsa o sondaggio oppure l\'icona accanto a <strong>Le tue playlist</strong> per creare una nuova playlist.';
$string['help_page_library_playlist'] = '<strong>Le tue playlist:</strong> tutte le playlist pubbliche o private che hai creato';
$string['help_page_library_resource'] = '<strong>Le tue risorse:</strong> tutte le risorse pubbliche o private che hai creato';
$string['help_page_library_saved_playlist'] = '<strong>Playlist salvate:</strong> visualizza tutte le playlist che hai aggiunto ai segnalibri';
$string['help_page_library_saved_resource'] = '<strong>Risorse salvate:</strong> visualizza tutte le risorse che hai aggiunto ai segnalibri';
$string['help_page_library_shared_with_you'] = '<strong>Condivise con te:</strong> tutte le risorse pubbliche che sono state condivise con te da altri utenti';
$string['help_page_library_tab'] = 'Se il tuo sito utilizza Totara Engage, avrai accesso anche alla scheda <strong>Libreria</strong>. Utilizzando la barra di navigazione a sinistra è possibile accedere a quanto segue:';
$string['help_page_pinning_app'] = 'Fissare l\'app';
$string['help_page_pinning_app_adding'] = 'Nella barra di navigazione sinistra, fai clic sull\'icona con i tre puntini e cerca l\'applicazione Totara utilizzando la barra di ricerca. Una volta trovata l\'app, fare clic con il tasto destro del mouse e selezionare Fissa. In questo modo l\'app Totara sarà sempre disponibile nella barra laterale.';
$string['help_page_pinning_app_viewing'] = 'L\'app è già stata fissata alla barra di navigazione da un amministratore.';
$string['help_page_product_doc'] = 'Documentazione del prodotto Totara.';
$string['help_page_title'] = 'Help di Totara';
$string['help_page_using_app'] = 'Utilizzo dell\'app';
$string['help_page_using_app_course'] = 'Dall\'applicazione è possibile accedere ad una gamma di contenuti Totara. come corsi, programmi, certificazioni, risorse e playlist. Puoi anche condividere contenuti con altri utenti tramite l\'estensione di messaggistica e ricevere notifiche di Totara tramite Microsoft Teams.';
$string['help_page_using_app_more_info'] = 'Per ulteriori informazioni sulla configurazione vai su';
$string['help_page_using_app_tabs'] = 'Qui puoi scoprire le basi dell\'utilizzo dell\'app Totara in Microsoft Teams, incluse le schede per <strong>trovare l\'apprendimento, l\'apprendimento corrente, la tua libreria</strong> e le notifiche di Totara, con le relative attività e avvisi.';
$string['info:badsettings'] = 'Una o più impostazioni non sono corrette.';
$string['info:goodsettings'] = 'Tutte le impostazioni sono state verificate, puoi scaricare il file manifest.';
$string['manifest_downloadbutton'] = 'Scarica il file manifest';
$string['pluginname'] = 'Microsoft Teams';
$string['report:config'] = 'Informazioni';
$string['report:report'] = 'Report';
$string['report:status'] = 'Stato';
$string['report:status_failed'] = 'Fallito';
$string['report:status_pass'] = 'OK';
$string['report:status_skipped'] = 'Saltato';
$string['report:summary'] = 'Verifica delle impostazioni';
$string['settings:bot_app_id'] = 'ID app bot';
$string['settings:bot_app_secret'] = 'Client secret';
$string['settings:bot_feature_enabled'] = 'Funzione bot abilitata';
$string['settings:header_app'] = 'Configura l\'app Totara';
$string['settings:header_bot'] = 'Configura il bot conversazionale';
$string['settings:header_branding'] = 'Personalizzazione l\'app Totara';
$string['settings:header_publisher'] = 'Informazioni sull\'editore';
$string['settings:header_sso'] = 'Impostazione Single Sign-On';
$string['settings:install_msteams_app'] = 'Installa la tua app Totara su Microsoft Teams';
$string['settings:manifest_accent_colour_default'] = '#FFFFFF';
$string['settings:manifest_accent_colour_help'] = 'Seleziona il colore di sfondo dell\'icona di un\'app.';
$string['settings:manifest_app_desc'] = 'Descrizione breve';
$string['settings:manifest_app_desc_default'] = 'Accedi ai tuoi contenuti didattici Totara all\'interno di Microsoft Teams.';
$string['settings:manifest_app_desc_help'] = 'È richiesta una breve descrizione dell\'app (massimo 80 caratteri). Viene utilizzata quando lo spazio è limitato.';
$string['settings:manifest_app_fulldesc'] = 'Descrizione intera';
$string['settings:manifest_app_fulldesc_default'] = 'L\'app Totara per Microsoft Teams ti consente di accedere alla tua formazione e collaborare con gli altri all\'interno di Teams. Puoi accedere alla tua formazione attuale, esplorare i contenuti di apprendimento, creare playlist e risorse ed interagire con esse.';
$string['settings:manifest_app_fulldesc_help'] = 'È richiesta una descrizione completa dell\'app. La descrizione breve non deve essere ripetuta all\'interno della descrizione lunga.';
$string['settings:manifest_app_full_name'] = 'Nome completo';
$string['settings:manifest_app_full_name_help'] = 'Il nome completo dell\'applicazione è facoltativo e necessario solo se il nome preferito supera i 30 caratteri. Il nome completo deve essere di 100 caratteri o meno.';
$string['settings:manifest_app_icon_colour'] = 'Icona "full-colour"';
$string['settings:manifest_app_icon_colour_help'] = 'Carica un\'icona"full-colour" in formato png.';
$string['settings:manifest_app_icon_outline'] = 'Icona di tipo "outline"';
$string['settings:manifest_app_icon_outline_help'] = 'Carica un\'icona trasparente di tipo "outline" in formato png.';
$string['settings:manifest_app_id'] = 'ID del manifest dell\'app';
$string['settings:manifest_app_id_help'] = 'Un identificativo univoco dell\'app. Deve essere un GUID registrato.';
$string['settings:manifest_app_name'] = 'Nome abbreviato';
$string['settings:manifest_app_name_default'] = 'Totara';
$string['settings:manifest_app_name_help'] = 'È richiesto un nome breve dell\'app (massimo 30 caratteri).';
$string['settings:manifest_app_version'] = 'Versione dell\'app';
$string['settings:manifest_app_version_default'] = '1.0.0';
$string['settings:manifest_app_version_help'] = 'Aggiornando le impostazioni per l\'integrazione di Teams, la versione deve essere incrementata e deve seguire lo standard <a href="{$a->semverurl}" target="_blank">semver</a> .';
$string['settings:manifest_package_name'] = 'Nome del pacchetto';
$string['settings:manifest_package_name_help'] = 'Un identificatore univoco di questa app nella notazione dominio inverso.';
$string['settings:messaging_extension_enabled'] = 'Funzionalità dell\'estensione di messaggistica abilitata';
$string['settings:oauth2_issuer'] = 'Servizio OAuth2';
$string['settings:oauth2_issuer_help'] = 'Il <a href="{$a->authurl}">plug-in di autenticazione OAuth2</a> deve essere abilitato per Single Sign-On. Il <a href="{$a->issuerurl}">servizio OAuth2</a> deve utilizzare il provider di identità di Microsoft.';
$string['settings:oauth2_issuer_none'] = '(Nessuno)';
$string['settings:page_setup'] = 'Integrazione Microsoft Teams';
$string['settings:page_totara_app'] = 'Installazione dell\'app Totara';
$string['settings:publisher_mpnid'] = 'ID partner network Microsoft';
$string['settings:publisher_mpnid_help'] = 'Lascia vuoto questo campo se la tua organizzazione non ha aderito al <a href="https://partner.microsoft.com/" target="_blank">Microsoft Partner Network</a> .';
$string['settings:publisher_name_help'] = 'Il nome dell\'organizzazione che distribuisce l\'app (massimo 32 caratteri).';
$string['settings:publisher_privacypolicy_help'] = 'L\'URL dell\'organizzazione o dell\'informativa sulla privacy dell\'editore.';
$string['settings:publisher_termsofuse_help'] = 'L\'URL dell\'organizzazione o dei termini di utilizzo dell\'editore.';
$string['settings:publisher_website_help'] = 'L\'URL del sito Web dell\'editore.';
$string['settings:sso_app_id'] = 'ID app SSO';
$string['settings:sso_scope'] = 'Ambito della risorsa';
$string['settings:sso_scope_help'] = 'Format: api://<fully-qualified-your-domain-name.com>/<app_id_for_sso>';
$string['spinner_loading'] = 'Caricamento in corso…';
$string['spinner_signingin'] = 'Registrazione in corso';
$string['tab:catalog'] = 'Trova formazione';
$string['tab:help'] = 'Aiuto';
$string['tab:library'] = 'Libreria';
$string['tab:mylearning'] = 'Formazione attuale';
$string['userdataitemuser'] = 'Record dell\'utente di MS Teams';
$string['userdataitemusersetting'] = 'Impostazioni utente di MS Teams';
$string['userdataitemuserstate'] = 'Stato di autenticazione dell\'utente di MS Teams';
