<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_oauth2', language 'it', branch 't17-release'
 * @package totara
 * @subpackage totara_oauth2
 */

$string['actions_for'] = 'Azioni per {$a}';
$string['add_oauth2_provider'] = 'Aggiungi provider OAuth2';
$string['add_provider'] = 'Aggiungi provider';
$string['client_id'] = 'Client ID';
$string['client_provider_description'] = 'Descrizione';
$string['client_provider_name'] = 'Nome';
$string['client_secret'] = 'Client secret';
$string['continue'] = 'Prosegui';
$string['delete_confirm_body'] = '<strong>{$a}</strong>sarà eliminato in modo permanente e il sito non potrà più ricevere dati da questo provider. Se necessario, il provider deve essere eliminato anche da altri siti.';
$string['delete_confirm_title'] = 'Sei sicuro di eliminare questo provider OAuth2?';
$string['delete_modal_title'] = 'Conferma';
$string['delete_provider_name'] = 'Eliminazione provider; {$a}';
$string['delete_success'] = 'Provider eliminato.';
$string['description'] = 'Descrizione';
$string['error_delete_internal_provider'] = 'Non è possibile eliminare un provider interno.';
$string['error_invalid_format'] = 'Il formato della descrizione non è valido';
$string['error_provider_description_length'] = 'La descrizione non deve superare i 1024 caratteri.';
$string['error_provider_name_length'] = 'Il nome non deve superare i 75 caratteri.';
$string['error_provider_name_missing'] = 'Il nome non deve essere vuoto.';
$string['error_scope_type'] = 'Ambito non valido.';
$string['error_scope_type_missing'] = 'L\'ambito non può essere vuoto';
$string['hide'] = 'Nascondi';
$string['hide_client_secret_aria'] = 'Nascondi client secret per {$a}';
$string['no_record_found'] = 'Non è stato creato nessun provider OAuth2.';
$string['oauth2:manageproviders'] = 'Gestione provider OAuth2';
$string['oauth2providerdetails'] = 'Dettagli provider OAuth2';
$string['oauth_url'] = 'URL del server OAuth2';
$string['oauth_url_desc'] = 'L\'<strong>URL del server xAPI</strong> deve essere impostata a:';
$string['oauth_url_title'] = 'Totara supporta Experience APi (xAPI) e utilizza OAuth2 per l\'autenticazione.';
$string['pluginname'] = 'Provider OAuth2';
$string['provider_added'] = 'Il provider è stato aggiunto.';
$string['required_fields'] = 'Campi obbligatori';
$string['scopes'] = 'Ambiti';
$string['show'] = 'Visualizza';
$string['show_client_secret_aria'] = 'Visualizza client secret per {$a}';
$string['task_expired_oauth2_tokens'] = 'Elaborazione del token OAuth2 scaduta';
$string['xapi_url'] = 'URL del server xAPI';
$string['xapi_url_desc'] = 'L\'<strong>URL del server xAPI</strong> deve essere impostata a:';
$string['xapi_write'] = 'Accesso in scrittura all\'Experience API (xAPI)';
