<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_topic', language 'it', branch 't17-release'
 * @package totara
 * @subpackage totara_topic
 */

$string['add'] = 'Aggiungi';
$string['assigntopicshelp'] = 'Un argomento è qualcosa su cui discutere o scrivere';
$string['bulkadd'] = 'Aggiungi argomenti';
$string['bulkaddsuccess'] = 'Gli argomenti sono stati aggiunti correttamente';
$string['component'] = 'Componente';
$string['confirmdelete'] = 'Sei sicuro di eliminare questo argomento?';
$string['confirmdeletewithusage'] = '<p>Sei sicuro di eliminare questo argomento?</p>

Verrà rimosso dagli elementi di contenuto {$a} che attualmente lo utilizzano e i loro creatori riceveranno una notifica. Tutti i creatori di contenuti riceveranno una notifica.';
$string['deleteconfirm'] = 'Elimina argomento';
$string['deletetopic'] = 'Elimina argomento';
$string['delete_topic_name'] = 'Elimina argomento {$a}';
$string['edittopic'] = 'Modifica argomento';
$string['entertopics'] = 'Inserire i valori dell’argomento (uno per linea)';
$string['error:alreadyexist'] = 'L\'argomento è già esistente nel sistema';
$string['error:nocaptoadd'] = 'Non è possibile aggiungere l\'argomento per mancanza di privilegi';
$string['error:nocaptodelete'] = 'Non è possibile eliminare l\'argomento per mancanza di privilegi';
$string['error:nocaptoupdate'] = 'Non è possibile aggiornare l\'argomento per mancanza di privilegi';
$string['error:unabletoaddusage'] = 'Non è possibile aggiungere l\'argomento nell\'istanza del componente \'{$a}\'';
$string['error:unabletodeleteusage'] = 'Non è possibile eliminare l\'argomento nell\'istanza del componente \'{$a}\'';
$string['event:topicdeleted'] = 'Eliminato argomento';
$string['managetopics'] = 'Gestione argomenti';
$string['messageprovider:deletetopic'] = 'Notifiche dell\'argomento';
$string['pluginname'] = 'Argomenti';
$string['save'] = 'Salva';
$string['successdelete'] = 'L\'argomento \'{$a}\' è stato eliminato correttamente';
$string['successupdate'] = 'L\'argomento è stato aggiornato correttamente';
$string['tagcollection_Topics'] = 'Raccolta di argomenti';
$string['timemodified'] = 'Modificato il';
$string['topic'] = 'Argomento';
$string['topic:add'] = 'Aggiungi argomento';
$string['topic:config'] = 'Configura argomento';
$string['topic:delete'] = 'Elimina argomento';
$string['topicdeleted'] = 'Un argomento è stato eliminato';
$string['topicdeletedmessage'] = 'L\'argomento \'{$a}\' è stato eliminato dal sistema. Ricevi questo messaggio perché le tue risorse hanno utilizzato questo argomento. Di seguito l\'elenco delle risorse interessate:';
$string['topicexists'] = 'L\'argomento \'{$a}\' è già esistente-';
$string['topic:report'] = 'Visualizza report degli argomenti';
$string['topicsduplicated'] = 'Alcuni argomenti esistono già: {$a}. Si prega di rimuovere i duplicati prima di aggiungere.';
$string['topic:update'] = 'Aggiorna argomento';
$string['total'] = 'Utilizzo complessivo';
$string['unsuccessdelete'] = 'Non è stato possibile eliminare l\'argomento \'{$a}\'';
$string['update_topic_name'] = 'Aggiornamento dell\'argomento {$a}';
$string['usageoftopics'] = 'Utilizzo degli argomenti';
$string['value'] = 'Valore';
$string['yescontinue'] = 'Elimina';
