<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_survey', language 'it', branch 't17-release'
 * @package totara
 * @subpackage engage_survey
 */

$string['cannot_view_survey'] = 'Non sei autorizzato a visualizzare il sondaggio.';
$string['close'] = 'Chiudi finestra';
$string['created'] = 'Il sondaggio è stato creato correttamente';
$string['defaultlabel'] = 'Sondaggio';
$string['deletesurvey'] = 'Elimina sondaggio';
$string['delete_survey_confirm_1'] = 'Sei sicuro di voler eliminare il sondaggio?';
$string['delete_survey_confirm_2'] = 'Verrà eliminato definitivamente e le persone non saranno più in grado di visualizzarlo';
$string['deletewarningmsg'] = 'Questa azione è definitiva. Le persone che hanno accesso a questo sondaggio non lo potranno più visualizzare.';
$string['deletewarningtitle'] = 'Elimina sondaggio';
$string['editsetting'] = 'Modifica impostazioi';
$string['editsurvey'] = 'Modifica sondaggio';
$string['edit_survey'] = 'Modifica {$a}';
$string['editsurveyaccessiblename'] = 'Modifica sondaggio {$a}';
$string['error:answer'] = 'Non è possibile rispondere al sondaggio';
$string['error:create'] = 'Non è possibile creare il sondaggio';
$string['error:delete'] = 'Non è possibile eliminare il sondaggio';
$string['error:reportsurvey'] = 'Non è possibile segnalare il sondaggio';
$string['error:sharecapability'] = 'Non hai i privilegi necessari per condividere questo sondaggio.';
$string['error:shareprivate'] = 'Questo sondaggio è visibile solo per te. Cambia le impostazioni di chi può visualizzare il sondaggio per poterlo condividere.';
$string['error:sharerestricted'] = 'Questo sondaggio non è visibile da tutti e solo il proprietario è autorizzato a condividerlo.';
$string['error:update'] = 'Non è possibile aggiornare il sondaggio';
$string['expiredat'] = 'Il sondaggio chiude il {$a}';
$string['formtitle'] = 'Inserisci la domanda del sondaggio';
$string['formtypetitle'] = 'Quante risposte si possono selezionare?';
$string['image_alt'] = 'L\'icona del sondaggio {$a}';
$string['likesurvey'] = 'Mi piace il sondaggio "{$a}"';
$string['messageprovider:voting_survey_notification'] = 'Voti al sondaggio';
$string['message_survey'] = 'sondaggio';
$string['noresult'] = 'Ancora nessun risultato';
$string['option'] = 'Opzioni';
$string['optionmultiple'] = 'Risposte multiple';
$string['optionsingle'] = 'Una sola risposta';
$string['optionstitle'] = 'Opzioni della risposta';
$string['participant'] = 'partecipante';
$string['participants'] = 'partecipanti';
$string['percentage'] = '{$a}%';
$string['pluginname'] = 'Sondaggio';
$string['removelikesurvey'] = 'Togli il Mi piace al sondaggio "{$a}"';
$string['reportsurvey'] = 'Segnala contenuto';
$string['resharesurvey'] = 'Condividi nuovamente sondaggio "{$a}"';
$string['save'] = 'Salva';
$string['sharesurvey'] = 'Condividi sondaggio "{$a}"';
$string['survey'] = 'Sondaggio';
$string['survey:create'] = 'Creare sondaggio';
$string['surveycreated'] = 'Il sondaggio è stato creato';
$string['survey:delete'] = 'Elimina sondaggio';
$string['surveydeleted'] = 'Il sondaggio è stato eliminato';
$string['surveyreshared'] = 'Il sondaggio è stato condiviso nuovamente';
$string['survey:share'] = 'Condividere sondaggio';
$string['surveyshared'] = 'Il sondaggio è stato condiviso';
$string['survey_unavailable'] = 'Il sondaggio non è più disponibile';
$string['survey:unshare'] = 'Scollega sondaggio';
$string['survey:update'] = 'Aggiornare sondaggio';
$string['surveyupdated'] = 'Sondaggio aggiornato';
$string['surveyvoted'] = 'Sondaggio votato';
$string['tagarea_engage_resource'] = 'Sondaggio';
$string['user_data_item_survey'] = 'Sondaggio';
$string['user_data_item_survey_completion'] = 'Voti del sondaggio';
$string['viewresult'] = 'Visualizza tutti i risultati';
$string['vote'] = 'Vota';
$string['votemessage'] = 'Visualizza {$a->options} di {$a->questions}';
$string['vote_message'] = 'C\'è un nuovo voto sul tuo sondaggio \'{$a}\'';
$string['vote_message_subject'] = 'Qualcuno a risposto al tuo sondaggio';
$string['vote_message_view'] = 'Visualizza risposta al sondaggio:';
$string['votenow'] = 'Vota';
