<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_program', language 'it', branch 't17-release'
 * @package totara
 * @subpackage enrol_totara_program
 */

$string['enrolperiod'] = 'Durata iscrizione';
$string['enrolperiod_desc'] = 'Durata predefinita (in secondi) dell\'iscrizione. Se impostata a zero, la durata di iscrizione di default sarà illimitata.';
$string['enrolperiod_help'] = 'Durata dell\'iscrizione, a partire dal momento dell\'iscrizione dell\'utente. Se disabilitata, la durata dell\'iscrizione
sarà illimitata.';
$string['guestaccess'] = 'In assenza di iscrizione, agli ospiti è consentito <a href="{$a}">un accesso limitato per visualizzare il corso</a> . <br />';
$string['guestnoenrol'] = 'Non puoi iscriverti in questo corso. Per iscriverti devi essere un utente autenticato, non un utente ospite. Fai click su \'logout\' per cessare di essere un utente ed autenticati con le tue credenziali, dopodiché riprova ad iscriverti al corso.';
$string['nowenrolled'] = 'Sei stato iscritto al corso {$a->course} che fa parte del programma {$a->program}';
$string['nowenrolledcontinue'] = 'Sei stato iscritto al corso {$a->course} che fa parte del programma{$a->program}<br/>
        <br/><a href="{$a->url}">Continua</a>';
$string['pluginname'] = 'Programma';
$string['pluginname_desc'] = 'Il plugin di iscrizione Programma viene utilizzato per l\'accesso ai corsi che fanno parte di un programma. Il plugin viene abilitato automaticamente in tutti i corsi che fanno parte di un programma. Gli utenti che lanciano i corsi da un programma saranno iscritti ai corsi tramite questo plugin.';
$string['program'] = 'Programma';
$string['redirectedsoon'] = 'Stai per essere reindirizzato.';
$string['totara_program:unenrol'] = 'Rimuovi utenti dal corso';
