<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_basicoutcomes', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_basicoutcomes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Utilizzare questo servizio per accettare voti dal tool';
$string['ltiservice_basicoutcomes'] = 'Basic Outcomes';
$string['ltiservice_basicoutcomes_help'] = 'Consenti al tool di salvare e recuperare valori delle impostazioni.';
$string['notallow'] = 'Non utilizzare questo servizio';
$string['pluginname'] = 'Servizio Basic Outcome';
$string['privacy:metadata:externalpurpose'] = 'Queste informazioni vengono inviate a un provider LTI esterno.';
$string['privacy:metadata:grade'] = 'Le valutazioni del tool dell\'utente che utilizza il consumer LTI.';
$string['privacy:metadata:userid'] = 'ID dell\'utente che utilizza il consumer LTI.';
