<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_memberships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Utilizzare questo servizio per recuperare le informazioni dei membri secondo le impostazioni sulla privacy';
$string['ltiservice_memberships'] = 'Provisioning IMS LTI dei nomi e dei ruoli';
$string['ltiservice_memberships_help'] = 'Il tool potrà recuperare dal corso le informazioni dei membri utilizzando il servizio "Provisioning IMS LTI dei nomi e dei ruoli". Le impostazioni di privacy saranno rispettate e per richieste a livello di corso saranno basate sulla configurazione del tool. Nel caso si desideri inviare sempre tali informazioni, la scelta non va delegata  al docente. le richieste a livello di collegamento utilizzeranno sempre le impostazioni di privacy del collegamento.';
$string['notallow'] = 'Non utilizzare il servizio';
$string['pluginname'] = 'Nomi e ruolo del Servizio LTI Provisioning';
$string['privacy:metadata:email'] = 'Email dell\'utente che utilizza il consumer LTI.';
$string['privacy:metadata:externalpurpose'] = 'Informazioni inviate a un provider LTI esterno.';
$string['privacy:metadata:firstname'] = 'Nome dell\'utente che utilizza il consumer LTI.';
$string['privacy:metadata:fullname'] = 'Nome e cognome dell\'utente che utilizza il consumer LTI.';
$string['privacy:metadata:lastname'] = 'Cognome dell\'utente che utilizza il consumer LTI.';
$string['privacy:metadata:userid'] = 'ID e dell\'utente che utilizza il consumer LTI.';
$string['privacy:metadata:useridnumber'] = 'Codice identificativo dell\'utente che utilizza il consumer LTI.';
$string['servicename'] = 'Appartenenze';
