<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form', language 'it', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Azioni';
$string['active'] = 'Attivo';
$string['created'] = 'Data di creazione';
$string['form_version'] = 'Versione del modulo';
$string['in_use'] = 'In uso';
$string['plugin_name'] = 'Nome del plugin';
$string['plugin_schema_version'] = 'Versione schema del plugin';
$string['report_name'] = 'Moduli di approvazione';
$string['sourcelabel'] = 'Flusso di lavoro di approvazione';
$string['sourcesummary'] = 'Elenco dei moduli di approvazione.';
$string['sourcetitle'] = 'Moduli di approvazione';
$string['title'] = 'Titolo';
$string['type_form'] = 'Colonne del modulo di approvazione';
$string['type_form_version'] = 'Versione delle colonne del modulo';
$string['updated'] = 'Data di aggiornamento';
$string['version'] = 'Versione attuale';
$string['version_id'] = 'ID della versione attuale';
$string['version_status'] = 'Stato';
$string['version_updated'] = 'Versione del modulo aggiornata';
