<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'it', branch 't17-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = 'Azioni';
$string['approvalby'] = 'Approvato da';
$string['bookingstatus'] = 'Stato delle prenotazioni';
$string['cancelledattendees'] = 'Numero di prenotazioni annullate';
$string['declinedattendees'] = 'Numero di partecipanti rifiutati';
$string['discountcost'] = 'Costo scontato';
$string['duration'] = 'Durata';
$string['eventattendance'] = 'Partecipazione evento';
$string['eventattendancelink'] = 'Partecipazione evento (collegato alla pagina della partecipazione)';
$string['eventattendanceongoing'] = 'Può essere preso';
$string['eventattendancesaved'] = 'È stato preso';
$string['eventtimecreated'] = 'Creazione evento';
$string['f2f_approvaltype'] = 'Tipo di approvazione';
$string['f2fdesc'] = 'Descrizione Face to Face';
$string['f2fid'] = 'Codice identificativo attività in presenza';
$string['facetofacesummaryroom'] = 'Prossime sessioni nella sala';
$string['fullyattended'] = 'Numero di presenti';
$string['lastupdated'] = 'Ultimo aggiornamento';
$string['lastupdatedby'] = 'Ultimo aggiornamento di';
$string['minbookings'] = 'Prenotazioni minime';
$string['noone'] = 'Nessuno';
$string['normalcost'] = 'Costo standard';
$string['noshowattendees'] = 'Numero di non presentati';
$string['numattendeeslink'] = 'Numero di partecipanti (con link alla pagina dei partecipanti)';
$string['numspaces'] = 'Posti disponibili';
$string['overallstatus'] = 'Stato complessivo';
$string['overbookingallowed'] = 'Prenotazioni in eccesso consentite';
$string['partiallyattended'] = 'Numero di parzialmente presenti';
$string['pluginname'] = 'Relazione di Sintesi Face-to-face';
$string['sessdateid'] = 'ID sessione';
$string['sessdatetime'] = 'Data e ora inizio sessione';
$string['sessdatetimelink'] = 'Data e ora d\'inizio sessione (con link all\'attività)';
$string['sessduration'] = 'Durata sessione';
$string['sessionid'] = 'Codice identificativo evento';
$string['sessionroles'] = 'Ruoli dell\'evento';
$string['signupenddate'] = 'Data e ora di  fine iscrizioni';
$string['signupperiod'] = 'Periodo di iscrizione';
$string['signupstartdate'] = 'Data e ora di apertura iscrizioni';
$string['sourcelabel'] = 'Attività in presenza';
$string['sourcesummary'] = 'Dettagli di tutte le sessioni delle attività in presenza.';
$string['sourcetitle'] = 'Attività in presenza: Sessioni';
$string['status:available'] = 'Prenotazioni aperte';
$string['status:cancelled'] = 'Evento annullato';
$string['status:ended'] = 'Evento già svolto';
$string['status:fullybooked'] = 'Prenotazioni esaurite';
$string['status:notavailable'] = 'N/D';
$string['status:notopen'] = 'Prenotazione non aperta';
$string['status:overbooked'] = 'Prenotazioni in eccesso';
$string['status:started'] = 'Evento in svolgimento';
$string['status:underbooked'] = 'Sotto prenotata';
$string['status:upcoming'] = 'Prossime';
$string['totalnumattendees'] = 'Numero di partecipanti (inclusi quelli in Attesa di Approvazione)';
$string['type_asset'] = 'Attrezzatura';
$string['type_date'] = 'Data';
$string['type_facetoface'] = 'Face to face';
$string['type_facetoface_asset'] = 'Campi personalizzati atterzzatura';
$string['type_facetoface_room'] = 'Sala';
$string['type_facetoface_session'] = 'Campi personalizzati dell\'evento';
$string['type_facetoface_sessioncancel'] = 'Campi personalizzati annullamento evento';
$string['type_facilitator'] = 'Facilitatore';
$string['type_role'] = 'Ruolo';
$string['type_room'] = 'Sala';
$string['type_session'] = 'Evento';
$string['unabletoattend'] = 'Numero di impossibilitati a partecipare';
$string['unknowndate'] = 'Sconosciuto';
$string['waitlistattendees'] = 'Numero di partecipanti in lista d\'attesa';
