<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'it', branch 't17-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['allowprelogintenanttheme'] = 'Abilita temi dei tenant pre-autenticazione';
$string['allowprelogintenanttheme_desc'] = 'Se abilitato, è possibile aggiungere "tenanttheme=tenantidentifier" a qualsiasi URL per specificare che il tema del tenant deve essere applicato prima dell\'accesso dell\'utente. L\'attuale tema del tenant viene mantenuto anche dopo che l\'utente del tenant si è disconnesso.';
$string['cachedef_categories'] = 'Cache della categoria del Tenant';
$string['cannotdisable'] = 'Per disabilitare la multitenancy, è necessario eliminare tutti i tenant esistenti.';
$string['categoryname'] = 'Nome della categoria di tenant';
$string['choosetenant'] = 'Tenant';
$string['choosetenant_help'] = 'Assegna gli utenti come membri del tenant selezionato. Questa impostazione coinvolgerà solo i nuovi utenti. Gli utenti esistenti non verranno assegnati al tenant.';
$string['cohortname'] = 'Nome audience dei partecipanti del tenant';
$string['csvfile'] = 'File CSV';
$string['csvfilepreview'] = 'Anteprima file CSB';
$string['csvfiletemplate'] = 'Modello file CSV';
$string['dashboardname'] = 'Nome della dashboard del tenant';
$string['domainmanagers'] = 'Manager del dominio';
$string['errorcsvcolumnsextra'] = 'Le seguenti colonne sconosciute non devono essere presenti nel file CSV: {$a}';
$string['errorcsvcolumnsmissing'] = 'Le seguenti colonne devono essere presenti nel file CSV: {$a}';
$string['erroridnumberexists'] = 'Un tenant con lo stesso identificativo è già esistente';
$string['erroridnumberinvalid'] = 'L\'identificativo del tenant non è valido. E\' possibile utilizzare solo lettere (a-z) e numeri';
$string['errorinvalidtenant'] = 'Il tenant non è valido';
$string['errornameexists'] = 'Un tenant con lo stesso nome è già esistente';
$string['errornameinvalid'] = 'Il nome del tenant non è valido';
$string['eventtenantcreated'] = 'Creato tenant';
$string['eventtenantdeleted'] = 'Eliminato tenant';
$string['eventtenantupdated'] = 'Aggiornato tenant';
$string['loginlink'] = 'Pagina di login del tenant';
$string['membercount'] = 'Numero di membri';
$string['migrationtomemberwarning'] = 'Attenzione: gli account utente saranno migrati su un tenant dedicato, la loro partecipazione in tutti gli altri tenant sarà terminata.';
$string['migrationtononmemberwarning'] = 'Attenzione: gli account utente del tenant dedicato saranno migrati ad account utente globali.';
$string['participant'] = 'Partecipante del tenant';
$string['participantcount'] = 'Numero di partecipanti';
$string['participantmanage'] = 'Gestione partecipante del tenant';
$string['participants'] = 'Partecipanti del tenant';
$string['participantsother'] = 'Partecipanti che non sono membri';
$string['participantsreport'] = 'Report dei partecipanti al Tenant per i non appartenenti';
$string['participantsselect'] = 'Per visualizzare i partecipanti del tenant, <a href="{$a}">seleziona un tenant,</a>a seguire cliccare su "Partecipanti tenant" nel blocco di amministrazione.';
$string['pluginname'] = 'Multitenancy';
$string['settings'] = 'Impostazioni';
$string['suspended'] = 'Sospeso';
$string['tenant'] = 'Tenant';
$string['tenant:config'] = 'Creare, aggiornare ed eliminare';
$string['tenantcreate'] = 'Aggiungi tenant';
$string['tenantdelete'] = 'Elimina tenant';
$string['tenantdeleteconfirm'] = 'Sei sicuro di eliminare il tenant "{$a->name}"? Verranno eliminati anche tutti i client API di questo tenant.';
$string['tenantdeleteuseraction'] = 'Modifica stato dei membri del tenant';
$string['tenantdeleteuserdetele'] = 'Elimina tutti i membri';
$string['tenantdeleteusermigrate'] = 'Mantieni gli utenti come privi di tenant';
$string['tenantdeleteusersuspend'] = 'Sospendi tutti i membri';
$string['tenantidnumber'] = 'Identificavo del tenant';
$string['tenantidnumber_help'] = 'Il codice identificativo del tenant deve essere univoco e includere lettere minuscole (a-z) e numeri (0-9). Deve iniziare con una lettera e non deve contenere lettere maiuscole, spazi e caratteri speciali.';
$string['tenant:manageparticipants'] = 'Gestire partecipanti del tenant';
$string['tenant:manageparticipants_help'] = 'Consente di gestire i partecipanti del tenant, inclusa la migrazione degli utenti ad altri tenant';
$string['tenantmember'] = 'Membro del tenant';
$string['tenants'] = 'Tenant';
$string['tenantsenabled'] = 'Abilita supporto multitenancy';
$string['tenantsenabled_desc'] = 'Abilitare se si desidera creare istanze tenant autonome e separate. Tenere presente che alcune funzionalità di sistema potrebbero non essere disponibili per gli utenti dei tenant. La memorizzazione nella cache di Report Builder non è compatibile con la multi-tenancy.

AVVISO: la separazione dei dati del tenant non è garantita, vedere la documentazione per ulteriori informazioni sui casi d\'uso previsti.';
$string['tenantsisolated'] = 'Abilita separazione tenant';
$string['tenantsisolated_desc'] = 'Abilitare se si desidera rimuovere tutte le autorizzazioni ai membri del tenant al di fuori dei contesti del loro tenant. L\'isolamento del tenant non è compatibile con alcune funzionalità di Totara.

Attenzione: non modificare questa impostazione se i membri del tenant sono al momento loggati.';
$string['tenantsmanage'] = 'Gestione tenant';
$string['tenantsuspended'] = 'Tenant sospeso';
$string['tenantupdate'] = 'Aggiorna tenant';
$string['tenant:usercreate'] = 'Creare utenti del tenant';
$string['tenant:usercreate_help'] = 'Consente di:

* creare nuovi utenti in un tenant
* importare utenti in un tenant se la funzionalità è abilitata
* Approvare richieste di entrare a far parte di un tenant. Le richieste sono gnerate dal plugin autenticazien email con approvazione, se la funzionalità è abilitata.';
$string['tenant:userupload'] = 'Caricare utenti del tenant';
$string['tenant:view'] = 'Visualizzare dettagli tenant';
$string['tenant:view_help'] = 'Consente di visualizzare l\'elenco dei tenant e i relativi dettagli';
$string['tenant:viewparticipants'] = 'Visualizzare partecipanti del tenant';
$string['uploadusers'] = 'Caricamento utenti';
$string['usermanagement'] = 'Gestione utenti';
$string['usermanagers'] = 'Manager dell\'utente';
$string['usersreport'] = 'Report dei partecipanti del tenant';
$string['useruploadadded'] = 'Utente aggiunto';
$string['useruploaddownloadtemplate'] = 'Scarica modello CSV';
$string['useruploaddownloadtemplate_help'] = 'Il modello contiene tutti i campi che è possibile utilizzare. Non tutti i campi sono obbligatori.

I campi obbligatori sono: username,password,firstname,lastname,email".';
$string['useruploaderrors'] = 'Errori';
$string['useruploadexistingskipped'] = 'L\'utente esistente è stato saltato';
$string['useruploadresultstable'] = 'Risultati del caricamento utenti nel tenant';
$string['useruploaduserdefaults'] = 'Default degli utenti';
