<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_useraction', language 'it', branch 't17-release'
 * @package totara
 * @subpackage totara_useraction
 */

$string['action_deleted'] = 'Azione eliminata correttamente';
$string['action_delete_user'] = 'Elimina utente';
$string['action_name'] = 'Nome dell\'azione';
$string['actions'] = 'Azioni';
$string['action_saved'] = 'Azione salvata correttamente';
$string['action_type'] = 'Tipo di azione';
$string['action_type_help'] = 'Il tipo di azione che verrà applicata quando l\'azione pianificata verrà eseguita contro gli utenti che soddisfano i criteri.';
$string['add_action'] = 'Aggiungi azione';
$string['add_audience'] = 'Aggiungi audience';
$string['add_scheduled_action'] = 'Aggiungi nuova azione utente';
$string['applies_to'] = 'Si applica a';
$string['cohort_delete_affects_changes'] = 'Rimosso';
$string['conditions'] = 'Condizioni';
$string['create_new_action'] = 'Crea nuova azione';
$string['criteria'] = 'Criteri';
$string['data_source'] = 'Data sorgente';
$string['data_source_help'] = 'La data sorgente che verrà utilizzata per calcolare il periodo di durata. Ad esempio, \'Data di sospensione\' indica il momento in cui il suo stato utente è stato modificato per la prima volta in \'sospeso\'.';
$string['date_suspended'] = 'Data di sospensione';
$string['delete_scheduled_action'] = 'Elimina l\'azione pianificata';
$string['delete_scheduled_action_confirm_message'] = 'Sei sicuro di eliminare questa azione pianificata? Questa operazione non può essere annullata.';
$string['disabled'] = 'Disabilitato';
$string['discard_changes'] = 'Non salvare le modifiche';
$string['duration'] = 'Durata';
$string['duration_unit'] = 'Unità di durata';
$string['duration_value'] = 'Valore della durata';
$string['edit_action'] = 'Modifica';
$string['edit_scheduled_action'] = 'Modifica azione dell\'utente';
$string['enabled'] = 'Abilitato';
$string['error:invalid_action'] = 'Il campo dell\'azione deve essere un\'azione valida.';
$string['error:missing_name'] = 'Il nome del campo non può essere vuoto.';
$string['error_must_be_at_least_1'] = 'Deve essere almeno 1';
$string['exit_without_saving'] = 'Sei sicuro di uscire senza salvare?';
$string['filter_applies_to_all_users'] = 'Tutti gli utenti';
$string['filter_applies_to_audiences'] = 'Audience';
$string['filter_applies_to_audiences_x'] = 'Audience ({$a})';
$string['general'] = 'Generale';
$string['id'] = 'ID';
$string['no_actions'] = 'Non è stata creata nessuna azione.';
$string['no_audiences_selected'] = 'Nessuna audience selezionata';
$string['pluginname'] = 'Azioni utente';
$string['remove_x'] = 'Rimuovi "{$a}"';
$string['scheduled_user_actions'] = 'Azioni utente pianificate';
$string['status_help'] = 'Questa azione utente verrà eseguita solo se contrassegnata come abilitata.';
$string['unit_days'] = 'giorni';
$string['unit_months'] = 'mesi';
$string['unit_years'] = 'anni';
$string['unknown_action'] = 'Azione sconosciuta';
$string['unsaved_changes_message'] = 'Eventuali modifiche non salvate non verranno mantenute.';
$string['useraction:manage_actions'] = 'Gestione azioni utente';
$string['user_status'] = 'Stato dell\'utente';
$string['view_history'] = 'Report delle azioni passate';
